<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_accessibility', language 'szl', version '3.2'.
 *
 * @package     block_accessibility
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessibility:addinstance'] = 'Przidej nowy blok Ulekszyniŏ przistympu';
$string['accessibility:myaddinstance'] = 'Przidej nowy blok Ulekszyniŏ przistympu do Strōny sztartowyj';
$string['autolaunch'] = '(Dycki?)';
$string['blockname'] = 'Ulekszyniŏ przistympu';
$string['char'] = 'A';
$string['clearedoldcache'] = 'Wypucowane {$a} stare zbiory z pamiyńci podryncznyj';
$string['col2text'] = 'Ôbniżōny kōntrast 1';
$string['col3text'] = 'Ôbniżōny kōntrast 2';
$string['col4text'] = 'Wysoki kōntrast';
$string['color_input_error'] = 'Proszã podać farba podle formatu: # FF0050';
$string['config_bg'] = 'Farba zadku';
$string['config_bg_help'] = 'Zdefiniuj tukej schymat farby zadku. Przinŏleży pamiyntać, iże farba zadku bydzie pasowany jednolicie do wszyjskich elymyntōw interfejsu używŏcza.';
$string['config_fg'] = 'Farba tekstu (niy wymŏgane)';
$string['config_fg_help'] = 'Zdefiniuj tukej schymat farby pierwszoplanowego. Przinŏleży pamiyntać, iże farba bydzie pasowanŏ jednolicie do wszyjskich elymyntōw interfejsu używŏcza. To niy dycki je pragniynte, coby mieć ta sama farba kożdego elymyntu interfejsu używŏcza. <strong>Zalycŏ sie, coby pole pierwszoplanowego farby ôstało prōzne,</strong> coby elymynta mogły utrzimać swoje wychodne farby. Sprōbuj zmiynić ino farba zadku.';
$string['config_showATbar'] = 'Pasek UDŌW';
$string['config_showATbar_checkbox'] = 'Przizwōl, coby Pasek UDŌW wyglōnd ATbar we postrzodku bloku Ulekszyniŏ';
$string['config_showATbar_help'] = 'Blok ulekszyniŏ przistympu integruje sie tyż z Southampton University ATbar ECS <a href="http://www.atbar.org">http://www.atbar.org</a> .';
$string['dectext'] = 'Zmyńsz miara tekstu';
$string['inctext'] = 'Zwiynksz miara tekstu';
$string['invalidop'] = 'Ôkryślōne fungowanie je niynŏleżne!';
$string['jsnocolour'] = 'Błōnd pōmiany schymatu farb';
$string['jsnocolourreset'] = 'Błōnd resetowaniŏ farb';
$string['jsnosave'] = 'Błōnd zŏpisu ustawiyń';
$string['jsnosize'] = 'Błōnd pōmiany miary';
$string['jsnosizereset'] = 'Błōnd kasowaniŏ miary tekstu';
$string['jsnotloggedin'] = 'Błōnd! Proszã wybadej, eli je żeś wlogowany do systymu abo skōntaktuj sie z administratorym';
$string['launchtoolbar'] = 'Sztartnij ATbar';
$string['pluginname'] = 'Ulekszyniŏ przistympu';
$string['pluginnameplural'] = 'Bloki Ulekszyń przistympu';
$string['reset'] = 'Ustawiynie wypucowane';
$string['resettext'] = 'Zresetuj miara tekstu (Snŏżni zapisane ustawiyniŏ)';
$string['save'] = 'Zapisz ustawiyniŏ';
$string['saved'] = 'Ustawiyniŏ zapisane';
