<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quest', language 'szl', version '3.2'.
 *
 * @package     quest
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['absent'] = 'Niyôbecny';
$string['accumulative'] = 'Terŏźne';
$string['action'] = 'Fungowanie';
$string['actions'] = 'Fungowaniŏ';
$string['addacomment'] = 'Przidej kōmyntŏrz';
$string['addcomment'] = 'Przidej kōmyntŏrz';
$string['addsubmission'] = 'Przidej zŏdanie';
$string['allowteams'] = 'Wkludź miano grupy';
$string['amendassessmentelements'] = 'Zmiyń elymynta ôcyny';
$string['answer'] = 'Ôdpowiydz';
$string['answercontent'] = 'Treść ôdpowiedzi';
$string['answerexisty'] = 'Już odpowiedziano na to pytanie';
$string['answername'] = 'Ôdpowiydź:';
$string['answers'] = 'Odp.';
$string['answersubmission'] = 'Ôdpowiydz na zŏdanie \\"{$a}\\"';
$string['approve'] = 'Zatwiyrdź';
$string['approvesubmission'] = 'Zatwiyrdź/Ôdciep zŏdanie/pytanie';
$string['assess'] = 'Ôcyń';
$string['assessedon'] = 'Ôcyniōne dnia {$a}';
$string['assessment'] = 'Ôcyna';
$string['assessmentby'] = 'Ôcyniōne bez';
$string['assessmentglobal'] = 'Cołkowitŏ ôcyna';
$string['assessmentgrade'] = 'Ôcyna zaliczyniŏ: {$a}';
$string['assessmentof'] = 'Ôcyna {$a}';
$string['assessmentofthissubmission'] = 'Ôcyń tã wiadōmość';
$string['assessments'] = 'Ôcyny';
$string['assessmentsby'] = 'Wystawiōne bez {$a}';
$string['assessthisanswer'] = 'Ôcyń tã ôdpowiydź';
$string['assessthissubmission'] = 'Ôcyń to zŏdanie / tã ôdpowiydź';
$string['assignmentnotinthecorrectphase'] = 'Ôcyniōno było w chwanciŏrskij fazie';
$string['attachment'] = 'Bajlaga';
$string['attachments'] = 'Bajlagi';
$string['authorofsubmission'] = 'Nadŏwca';
$string['by'] = 'Bez';
$string['bynameondate'] = 'Bez {$a->name} - {$a->date}';
$string['calification'] = 'Punktacyjŏ';
$string['calificationautor'] = 'Pōnkty zdobyte bez nadŏwcy';
$string['change'] = 'Zapisz pōmiany';
$string['changemanualcalification'] = 'Zmiyń ôcynã ryncznie';
$string['changeteam'] = 'Pōmiany w składzie grup';
$string['changeteamteacher'] = 'Zmiyń skłŏd grup';
$string['clasification'] = 'Klasyfikacyjŏ';
$string['comment'] = 'Kōmyntŏrz';
$string['commentby'] = 'Autōr kōmyntŏrza';
$string['commentsforteacher'] = 'Kōmyntŏrze przeznaczōne dlŏ rechtora';
$string['commentsteacher'] = 'Ôgōlny kōmyntŏrz rechtora';
$string['confirmdelete'] = 'Zatwiyrdź Wychrōń';
$string['confirmdeletionofthisitem'] = 'Eli na zicher chcesz wychrōnić {$a}';
$string['correct'] = 'Sprŏwnie';
$string['currentphase'] = 'Terŏźnŏ faza kōnkursu QUESTOURnament';
$string['currentphaseanswer'] = 'Faza ôdpowiedzi';
$string['dateanswer'] = 'Datōm ôdpowiedzi';
$string['dateassess'] = 'Datōm wystawiyniŏ ôcyny';
$string['dateend'] = 'Datōm zawarciŏ';
$string['dateendevent'] = 'Kōniec kōnkursu {$a}';
$string['dateendsubmissionevent'] = '#Zakōńczynie zŏdaniŏ {$a}';
$string['dateofend'] = 'Datōm #zakōńczynie zŏdaniŏ';
$string['dateofstart'] = 'Datōm napoczyńciŏ zŏdaniŏ';
$string['datestart'] = 'Datōm napoczyńciŏ';
$string['datestartevent'] = 'Datōm otwarcia kōnkursu {$a}';
$string['datestartsubmissionevent'] = 'Datōm napoczyńciŏ zŏdaniŏ {$a}';
$string['datestr'] = '%d/%m/%y<br />%H:%M';
$string['datestrmodel'] = '%%d/%%m/%%y &nbsp;&nbsp;%%H:%%M';
$string['deadline'] = 'Datōm kōńcowŏ';
$string['deadlineis'] = 'Datōm kōńcowŏ to {$a}';
$string['delete'] = 'Wychrōń';
$string['deleting'] = 'Trwŏ wychrōnianie';
$string['description'] = 'Treść';
$string['detailsofassessment'] = 'Ôsobliwości ôcyny';
$string['disagreewiththisassessment'] = 'Niy przistŏwōm sie z ôcynōm';
$string['displayoffinalgrades'] = 'Pokŏż ôcyny kōńcowe';
$string['dontshowgrades'] = 'Niy wyzdradzej ôcyn';
$string['edit'] = 'Edytuj';
$string['editacomment'] = 'Edytuj kōmyntŏrz';
$string['editingassessmentelements'] = 'Trwŏ edycyjŏ elymyntōw ôcyny';
$string['editingassessmentelementsofautors'] = 'Trwŏ edycyjŏ elymyntōw ôcyny nadŏwcōw';
$string['element'] = 'Elymynt';
$string['elementweight'] = 'Wŏga elymyntu';
$string['emailaddsubmission'] = 'Witej, {$a->firstname}.
Dokōnano było pōmian w module QUESTOURnament <b>\'{$a->name}\'</b> de \'{$a->sitename}\'
Przidano było nowe zŏdanie <b>\'{$a->title}\'</b>.
Coby przejść do nowego zŏdaniŏ kliknij tukej:
{$a->link}
<font size=2>W razie wōntōw skōntaktuj sie z administratorym strōny,{$a->admin}</font>';
$string['emailaddsubmissionsubject'] = 'Moodle. Zŏdanie przidane do modułu QUESTOURnament';
$string['emailansweradd'] = 'Witej, {$a->firstname}.
Pōmiany w module QUESTOURnament <b>\'{$a->name}\'</b> de \'{$a->sitename}\'
Przidano było nowõ ôdpowiydź  <b> \'{$a->secondname}\'</b> do zŏdaniŏ \'{$a->title}\'.
Coby przejść do tyj ôdpowiedzi kliknij tukej:
{$a->link}
<font size=2> W razie wōntōw skōntaktuj sie z administratorym strōny,{$a->admin}</font>';
$string['emailansweraddsubject'] = 'Moodle. Ôdpowiydź przidanŏ do modułu QUESTOURnament';
$string['emailanswerdelete'] = 'Witej, {$a->firstname}.
Pōmiany w module QUESTOURnament <b>\'{$a->name}\'</b> de \'{$a->sitename}\'
Wychrōniōno było ôdpowiydź <b>\'{$a->secondname}\'</b> do zŏdaniŏ <b>\'{$a->title}\'</b>.
<font size=2>Coby przejść do tego zŏdaniŏ kliknij tukej:
{$a->link}</font>
<font size=2> W razie wōntōw skōntaktuj sie z administratorym strōny ,{$a->admin}</font>';
$string['emailanswerdeletesubject'] = 'Moodle. Ôdpowiydź wychrōniōnŏ z modułu QUESTOURnament';
$string['emailapprobe'] = 'Witej, {$a->firstname}.
Dokōnano było pōmian w module QUESTOURnament <b>\'{$a->name}\'</b> de \'{$a->sitename}\'
Przidano było nowe zŏdanie <b>\'{$a->title}\'</b>.
<font size=2>Coby przejść do nowego zŏdaniŏ kliknij tukej:
{$a->link} W razie wōntōw skōntaktuj sie z administratorym strōny ,{$a->admin}</font>';
$string['emailapprobesubject'] = 'Moodle. Przidano było nowe zŏdanie do modułu QUESTOURnament';
$string['emailassessment'] = 'Witej, {$a->firstname}.
Dokōnano było pōmian w module QUESTOURnament <b>\'{$a->name}\'</b> de \'{$a->sitename}\'
Ôcyniōno było ôdpowiydź \'{$a->secondname}\' na zŏdanie \'{$a->title}\'.
Coby zobŏczyć tã ôdpowiydź kliknij tukej:
{$a->link}
W razie wōntōw skōntaktuj sie z administratorym strōny,{$a->admin}';
$string['emailassessmentautor'] = 'Witej, {$a->firstname}.
Ôcyniōno było zŏdanie
\'{$a->sitename}\' w module QUESTOURnament \'{$a->name}\' ô mianu \'{$a->title}\'.
Coby zobŏczyć tã ôdpowiydź kliknij tukej:

{$a->link}

W razie wōntōw skōntaktuj sie z administratorym strōny,
{$a->admin}';
$string['emailassessmentautorsubject'] = 'Moodle. Zŏdanie ôcyniōne w module QUESTOURnament';
$string['emailassessmentsubject'] = 'Moodle. Ôdpowiydź ôcyniōnŏ w module QUESTOURnament';
$string['emaildeletesubmission'] = 'Witej, {$a->firstname}.

Wychrōniōno było zŏdanie
\'{$a->sitename}\' z modułu QUESTOURnament \'{$a->name}\' zatytułowane \'{$a->title}\'.

Coby zobŏczyć zmiyniōne zŏdanie kliknij tukej:

{$a->link}

W razie wōntōw skōntaktuj sie z administratorym strōny,
{$a->admin}';
$string['emaildeletesubmissionsubject'] = 'Moodle. Wychrōniōno było zŏdanie z modułu QUESTOURnament';
$string['emailevaluatecomment'] = 'Witej, {$a->firstname}.

Zakwestionowano ôcynã jednyj z ôdpowiedzi
\'{$a->sitename}\' w module QUESTOURnament \'{$a->name}\' zŏdanie \'{$a->title}\' ôdpowiydź \'{$a->secondname}\'.

Coby zobŏczyć tã ôdpowiydź kliknij tukej:

{$a->link}

W razie wōntōw skōntaktuj sie z administratorym  strōny,
{$a->admin}';
$string['emailevaluatecommentsubject'] = 'Moodle. Zakwestionowano ôcynã w module QUESTOURnament';
$string['emailmodifanswer'] = 'Witej, {$a->firstname}.

Zmiyniōno było ôdpowiydź
\'{$a->sitename}\' w module QUESTOURnament \'{$a->name}\' na zŏdanie \'{$a->title}\' zatytułowane \'{$a->secondname}\'.

Coby zobŏczyć tã ôdpowiydź kliknij tukej:

{$a->link}

W razie wōntōw skōntaktuj sie z administratorym  strōny,
{$a->admin}';
$string['emailmodifanswersubject'] = 'Moodle. Zmiyniōno było ôdpowiydź w module QUESTOURnament';
$string['emailsave'] = 'Hola, {$a->firstname}.

Dokōnano było pōmian w zŏdaniu
\'{$a->sitename}\' w module QUESTOURnament \'{$a->zatytu}łowanym \'{$a->title}\'.

Coby przejść do strōny, co na nij je zmiyniōne zŏdanie kliknij tukej:

{$a->link}

W razie wōntōw skōntaktuj sie z administratorym  strōny
del sitio,
{$a->admin}';
$string['emailsavesubject'] = 'Moodle. Pōmiany w zŏdaniu w module QUESTOURnament';
$string['emailtagline'] = 'Tyn e-mail je kopijōm wiadōmości, co wysłano było dnia \\"{$a}\\"';
$string['enterpassword'] = 'Wkludź hasło:';
$string['enterteam'] = 'Przidej grupã';
$string['evaluate'] = 'Ôcyń';
$string['excellent'] = 'Celująco';
$string['exponential'] = 'Wzorowo';
$string['feedbackgoeshere'] = 'Tukej wpisz ôdpowiydź';
$string['firstname'] = 'Miano';
$string['generalcomment'] = 'Ôgōlny kōmyntŏrz';
$string['good'] = 'Dobrze';
$string['grade'] = 'Ôcyna';
$string['gradeassessment'] = 'Skōmyntuj ôcynã';
$string['gradeautor'] = 'Ôcyń autora';
$string['graded'] = 'Ôcyniōne';
$string['gradedbyteacher'] = 'Ôcyniōne bez {$a}';
$string['gradeforassessments'] = 'Ôcyna z zaliczyń';
$string['gradeofsubmission'] = 'Ôcyna wiadōmości: {$a}';
$string['gradingstrategy'] = 'Strategijŏ ôcynianiŏ';
$string['gradingstrategyautor'] = 'Strategijŏ ôcynianiŏ przijyntŏ bez autorōw';
$string['incorrect'] = 'Niynŏleżnie';
$string['individualcalification'] = 'Indywidualnŏ ôcyna';
$string['initialpoints'] = 'Punktacyjŏ wychodowŏ';
$string['invaliddates'] = 'Termin przedŏwniōł';
$string['invalidtext'] = 'Pole tekstowe je prōzne';
$string['lastname'] = 'Miano';
$string['legend'] = 'A (B) [C] {$a} <br>A: Liczba ôdpowiedzi. B: Liczba nŏleżnych ôdpowiedzi. <br>C: Liczba ôdpowiedzi nieocenionych. {$a} Pokŏż ôdpedziołch na zŏdanie<br>';
$string['linear'] = 'Ciōngły';
$string['maxcalification'] = 'Maksymalnŏ punktacyjŏ';
$string['maximumsize'] = 'Maksymalnŏ miara';
$string['modif'] = 'Edytuj';
$string['modifanswersubmission'] = 'Edytuj ôdpowiydź {$a}';
$string['modifsubmission'] = 'Edytuj zŏdanie {$a}';
$string['modulename'] = 'Moduł QUESTOURnament';
$string['modulenameplural'] = 'Moduły QUESTOURnament';
$string['myanswers'] = 'Moje ôdpowiedzi';
$string['myplace'] = 'Moja strōna';
$string['nanswers'] = 'Liczba odp.';
$string['nanswersassessment'] = 'Liczba ôcyn. odp.';
$string['nanswerscorrect'] = 'Liczba nŏleżnych ôdpowiedzi';
$string['nanswerscorrectshort'] = 'Popr.';
$string['nanswersshort'] = 'Liczba odp..';
$string['nanswerswhithoutassess'] = 'Nieocen.';
$string['ncomponents'] = 'Liczba czōnkōw grupy';
$string['ncomponentsteam'] = 'Maksymalnŏ liczba czōnkōw grupy';
$string['newattachment'] = 'Nowŏ bajlaga';
$string['newcalification'] = 'Nowŏ ôcyna';
$string['newteam'] = 'Nowŏ grupa';
$string['nmaxanswers'] = 'Maksymalnŏ liczba nŏleżnych ôdpowiedzi';
$string['noanswers'] = 'Brak ôdpowiedzi';
$string['noassessments'] = 'Brak ôcyn';
$string['noassessmentsdone'] = 'Niy wystawiōno było ôcyn';
$string['noattachments'] = 'Brak bajlag';
$string['nograde'] = 'Brak ôcyny';
$string['notavailable'] = 'Niyprzistympne';
$string['noteonassessmentelements'] = 'Proszã dojzdrzeć, iże na ôcynã zŏdaniŏ skłŏdajōm sie nastympujōnce elymynta \'Elymynta podlygajōnce ôcynie\'.<br />
Dziynki tymu ôcynianie stŏwŏ sie #prosty i barzij sprawiedliwe. Za rechtōr winiyn/nna Pōn/Pani zarachować nastympujōnce <br />
elymynta podwiela zŏdanie stōnie sie widzialne dlŏ szkolŏrzōw. Coby tego dokōnać proszã kliknōńć <br />
na miano zŏdaniŏ i jeźli niy ma tam elymyntōw ôstanie Pōn/ Pani poproszōny/a <br /> ô jejich przidanie. Liczbã elymyntōw idzie zmiynić bezużywanie ,<br />
a ôsobne elymynta idzie edytować bez używanie z ôpcyje &quot;Zarzōndzej zŏdaniym&quot;.';
$string['notgraded'] = 'Niy ôcyniōno było';
$string['notsubmittedyet'] = 'Brak wysłanych tymatōw';
$string['nsubmissions'] = 'Liczba tymatōw';
$string['nsubmissionsassessment'] = 'Liczba ôcyniōnych tymatōw';
$string['numbermaxofanswers'] = 'Maksymalnŏ liczba ôdpowiedzi';
$string['numberofattachments'] = 'Maksymalnŏ liczba bajlag';
$string['of'] = 'dlŏ';
$string['oldteam'] = 'Terŏźny skłŏd grupy';
$string['passwordprotectedquest'] = 'Moduł QUESTOURnament zabezpieczōny hasłym';
$string['phase'] = 'Faza';
$string['phase1'] = 'Kōnkurs niy napoczynty';
$string['phase1answer'] = 'Niy ôcyniōne';
$string['phase1quest'] = 'Ôczekowanie na napoczyńcie';
$string['phase1short'] = 'Wraź';
$string['phase1submission'] = 'Ôczekuje na akceptacyjõ';
$string['phase2'] = 'Kōnkurs {$a} ôtwarty';
$string['phase2answer'] = 'Ôcyniōne bez autora';
$string['phase2quest'] = 'W ciōngu';
$string['phase2short'] = 'Wiadōmości';
$string['phase2submission'] = 'Ôczekuje na napoczyńcie';
$string['phase3'] = 'Kōnkurs {$a} zawarty';
$string['phase3answer'] = 'Ôcyniōne bez rechtora';
$string['phase3quest'] = 'Zakōńczōny';
$string['phase3short'] = 'Ôba';
$string['phase3submission'] = 'Zŏdanie w ciōngu';
$string['phase4'] = 'Kōnkurs {$a} zakōńczōny.<br> Wystawiōne ôcyny';
$string['phase4answer'] = 'Ôcyniōne popr. bez autora';
$string['phase4short'] = 'Ôcyny';
$string['phase4submission'] = 'Zŏdanie zawarte';
$string['phase5'] = 'Ôbliczanie ôcyny kōńcowyj';
$string['phase5answer'] = 'Ôcyniōne popr. bez rechtora';
$string['phase5short'] = 'Ôbliczanie';
$string['phase5submission'] = 'Ôcyniōne. Czekŏ na akceptacyjõ';
$string['phase6'] = 'Pokŏż ôcynã kōńcowõ';
$string['phase6short'] = 'Pokŏż ôcynã';
$string['phase6submission'] = 'Ôcyniōne. Zŏdanie w ciōngu';
$string['phase7submission'] = 'Ôcyniōne. Zŏdanie zawarte';
$string['points'] = 'Punktacyjŏ';
$string['pointsanswers'] = 'Pōnkty za wszyjske ôdpowiedzi';
$string['pointsmax'] = 'Maksymalnŏ punktacyjŏ';
$string['pointsmaxsubmission'] = 'Maksymalnŏ punktacyjŏ zŏdaniŏ';
$string['pointssubmission'] = 'Pōnkty za przidane tymaty';
$string['pointsteam'] = 'Pkt. grup';
$string['poor'] = 'Słabo';
$string['porcent'] = 'Procynt';
$string['present'] = 'Terŏźny';
$string['processingquest'] = 'W czasie {$a}';
$string['questapprovesubmission'] = 'Tymaty zaakceptowane do kōnkursu QUESTOURnament';
$string['questassessments'] = 'Ôcyny w kōnkursie QUESTOURnament';
$string['questcomments'] = 'Kōmyntŏrze do modułu QUESTOURnament';
$string['quests'] = 'Kōnkursy QUESTOURnament';
$string['questsubmitanswer'] = 'Ôdpowiedzi wysłane do modułu  QUESTOURnament';
$string['questsubmitsubmission'] = 'Tymaty przidane do kōnkursu QUESTOURnament';
$string['reevaluate'] = 'Ôcyń zaś';
$string['reply'] = 'Ôdpowiydz';
$string['resume24hours'] = 'Zestawiynie wiadōmości zwiōnzanych z tymatami przidanymi abo zmiyniōnymi we wszyjskich modułach QUESTOURnament w ciagu ôstatnich 24 godzin';
$string['resumeindividual'] = 'Zestawiynie indywidualne';
$string['resumequest'] = 'Moodle. Zestawiynie fungowań w module QUESTOURnament';
$string['resumeteams'] = 'Zestawiynie podle grup';
$string['returnto'] = 'Swrōć do';
$string['rubric'] = 'Rubryka';
$string['save'] = 'Zapisz';
$string['savedok'] = 'Zapisane sprŏwnie';
$string['savemyassessment'] = 'Zapisz mojã ôcynã';
$string['savemycomment'] = 'Zapisz mōj kōmyntŏrz';
$string['savemygrading'] = 'Zapisz ôcynã';
$string['savemysubmission'] = 'Zapisz zŏdanie';
$string['scale10'] = 'Maksymalnŏ liczba pōnktōw-10';
$string['scale100'] = 'Maksymalnŏ liczba pōnktōw-100';
$string['scale20'] = 'Maksymalnŏ liczba punktow-20';
$string['scalecorrect'] = 'Zaliczynie na prawidłu: Dobrze/Źle';
$string['scaleexcellent4'] = 'Skala 4-punktowa: Barzo dobrze/Niedostatecznie';
$string['scaleexcellent5'] = 'Skala 5-punktowa: Barzo dobrze/Niedostatecznie';
$string['scaleexcellent7'] = 'Skala 4-punktowa: Barzo dobrze/Niedostatecznie';
$string['scalegood3'] = 'Skala 3-punktowa: Dobrze/Źle';
$string['scalepresent'] = 'Skala 2-punktowa: Zaliczonie/Niezaliczone';
$string['scaleyes'] = 'Skala 2-punktowa: Tak/Niy';
$string['see'] = 'Zobŏcz';
$string['seeassessment'] = 'Zobŏcz ôcynã';
$string['seeassessmentautor'] = 'Zobŏcz ôcynã zŏdaniŏ';
$string['seevaluate'] = 'Zobŏcz ôcynã';
$string['select'] = 'Ôbier';
$string['selfassessment'] = 'Samoocena';
$string['showanswer'] = 'Pokŏż ôdpowiydź';
$string['showanswers'] = 'Pokŏż ôdpowiedzi';
$string['showanswersteam'] = 'Pokŏż ôdpowiedzi cołkij grupy';
$string['showanswersuser'] = 'Pokŏz ôdpowiedzi używŏcza';
$string['showcalification'] = 'Pokŏż ôcyny';
$string['showclasifindividual'] = 'Pokŏż wynik używŏcza';
$string['showdescription'] = 'Pokŏż ôpis';
$string['showgrades'] = 'Pokŏż ôcyny';
$string['showsubmission'] = 'Pokŏż zŏdanie';
$string['showsubmissions'] = 'Pokŏż tymaty';
$string['showsubmissionsteam'] = 'Pokŏż tymaty grupy';
$string['showsubmissionsuser'] = 'Zobŏcz tymaty używŏcza';
$string['specimenassessmentform'] = 'Przykładowy formular ôcynianiŏ';
$string['specimenassessmentformanswer'] = 'Przykładowy formular ôcynianiŏ ôdpowiedzi';
$string['specimenassessmentformsubmission'] = 'Przykładowy formular ôcynianiŏ tymatōw';
$string['studentassessments'] = '{$a} Ôcyny';
$string['studentgrades'] = '{$a} Ôcyny';
$string['studentsubmissions'] = '{$a} Wysłane wiadōmości';
$string['studentsubmissionsforassessment'] = '{$a} wiadōmości szkolŏrzōw czekajōnce na ôcyniynie';
$string['subject'] = 'Zŏdanie:';
$string['submission'] = 'Zŏdanie';
$string['submissionend'] = 'Datōm zawarciŏ zŏdaniŏ {$a}';
$string['submissions'] = 'Tymaty';
$string['submissionstart'] = 'Datōm otwarcia zŏdaniŏ {$a}';
$string['submitchallenge'] = 'Przidej zŏdanie';
$string['submitchallengeassignment'] = 'Przidej zŏdanie / pytanie';
$string['submitted'] = 'Zŏdanie/Pytanie wysłane';
$string['submittedanswer'] = 'Ôdpowiydź wysłanŏ';
$string['submittedby'] = 'Wysłane bez';
$string['suggestedgrade'] = 'Propōnowanŏ ôcyna';
$string['team'] = 'Miano grupy';
$string['teamcalification'] = 'Ôcyna grupy';
$string['teamforquest'] = 'Grupa uczestniczōncŏ w kōnkursie {$a}';
$string['teamname'] = 'Miano grupy';
$string['teamporcent'] = 'Pōnkty za robotã w grupach';
$string['teams'] = 'Klasyfikacyjŏ grup';
$string['thegradeis'] = 'Ôcyna brzmi {$a}';
$string['timeassessment'] = 'Ôcyna za gibkość';
$string['timemaxoflife'] = 'Czas trwaniŏ zŏdaniŏ';
$string['tinitial'] = 'Czas napoczyńciŏ';
$string['title'] = 'Tytuł';
$string['typecalification'] = 'Spōsōb punktowania';
$string['typegrade'] = 'Wystŏwek ôcyny';
$string['typeindividual'] = 'Szkolŏrzōm';
$string['typeofscale'] = 'Przijyntŏ skala ôcyn';
$string['typeteam'] = 'Grupōm';
$string['usepassword'] = 'Żōndej hasła';
$string['user'] = 'Używŏcz';
$string['validateassessment'] = 'Zatwiyrdź zapropōnowane ôcyny';
$string['verypoor'] = 'Niedostatecznie';
$string['view'] = 'Zobŏcz';
$string['viewassessment'] = 'Zobŏcz ôcyny';
$string['viewassessmentautor'] = 'Zobŏcz ôcynã zŏdaniŏ';
$string['viewclasification'] = 'Zobŏcz klasyfikacyjõ';
$string['viewclasificationglobal'] = 'Zobŏcz klasyfikacyjõ kōńcowõ';
$string['viewclasificationteams'] = 'Zobŏcz klasyfikacyjõ grup';
$string['warningonamendingelements'] = 'UWŎGA: Nadesłano było nowe ôcyny. <br /> Proszã NIY zmiyniać liczby elymyntōw, skale ôcyn ani wŏgi elymyntōw.';
$string['weight'] = 'Wŏga';
$string['weights'] = 'Wŏga';
$string['wrongpassword'] = 'Błyndne hasło';
$string['yourfeedbackgoeshere'] = 'Wpisz tukej swojã ôdpowiydź';
