<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quizaccess_onesession', language 'szl', version '3.2'.
 *
 * @package     quizaccess_onesession
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anothersession'] = 'Prōbujesz dostać przistymp do testu z kōmputra, masziny abo przeziyrŏczki inkszyj aniżeli ta, kerŏ ôstała użytŏ do napoczyńciŏ testu. Jeźli cufalym zawar żeś przeziyrŏczkã, skōntaktuj sie z rechtorym.';
$string['eventattemptblocked'] = 'Prōba dostaniŏ jednoczesnego przistympu do testu bez używŏcza za pōmocōm inkszego masziny ôstała zaszperowanŏ';
$string['eventattemptunlocked'] = 'Używŏcz mōg kōntynuować podejście do testu przi użyciu inkszego masziny';
$string['onesession'] = 'Szperuj jednoczesne połōnczyniŏ';
$string['onesession:unlockattempt'] = 'Ôdszperuj podejście do quizu';
$string['onesession_help'] = 'Jeźli ta ôpcyjŏ je włōnczōnŏ, używŏcze mogōm kōntynuować podejście do testu ino w tyj samyj sesyje przeziyrŏczki. Wszelke prōby otwarcia tego samego testu przi użyciu inkszego kōmputra, masziny abo przeziyrŏczki ôstanõ zaszperowane. Może to być przidajne w sytuacyje, co w nij chcymy mieć istość, iże żŏdyn niy pōmŏgŏ używŏczowi rozwiōnzać test, bez ôtwiyranie wrŏz to samo podejście do testu na inkszym kōmputrze.';
$string['pluginname'] = 'Prawidło szperowaniŏ przistympu do quizu dlŏ równoczesnych sesyje';
$string['privacy:metadata'] = 'Szteker przechowuje przima cugu używanego do idyntyfikacyje sesyje na maszinie klienckim. Ôprōcz iże ôryginalny cug zawiyrŏ adresa IP klijynta jak tyż nŏgōwek User-Agynt wysłany bez przeziyrŏczkã klijynta, przima niy przizwŏlŏ na wyodrębnienie tych informacyje. Przima je autōmatycznie wychrōniany niyzawodnie po #zakōńczynie sesyje danego testu.';
$string['studentinfo'] = 'Uwŏga! Niy możesz zmiyniać masziny w czasie rozwiōnzowaniŏ tego testu. Pamiyntej, iże po napoczyńciu testu wszelke prōby połōnczyniŏ z tym testym za pōmocōm inkszych kōmputrōw, maszin abo przeziyrŏczek ôstanõ zaszperowane. Niy zawiyrej ôkna przeziyrŏczki do kōńca podejściŏ, w ôpacznym razie niy bydziesz mōg skōńczyć tego testu.';
$string['unlockthisattempt'] = 'Przizwōl używŏczowi na kōntynuowanie podejściŏ przi użyciu inkszego masziny';
$string['unlockthisattempt_header'] = 'Szperuj jednoczesne połōnczyniŏ';
$string['whitelist'] = 'Necu bez wybadowaniŏ adresy IP';
$string['whitelist_desc'] = 'Ta ôpcyjŏ mŏ na cylu zmyńszynie liczby fałesznych podejść, kedy używŏcze kōntynuujōm podejście do testu za pōmocōm połōnczyń w necach kōmōrkowych, co w nich adresa IP idzie zmiynić w czasie rozwiōnzowaniŏ testu. Z wiynksza sytuacyje niy ma to potrzebne. Możesz podać wykŏz podsieci ôddzielōnych kōmami (bp. 88.0.0.0/8, 77.77.0.0/16). Jeźli adresa IP je w takich necach, niy ma wybadowany. Coby cołkowicie zastawić wybadowanie adresy IP, możesz ustawić wert 0.0.0.0/0.';
