<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'szl', version '3.2'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Mŏsz nowe zŏdanie/zŏdaniŏ wymŏgajōnce Twojij uwŏgi.';
$string['addattempt'] = 'Przizwōl na dalszõ prōbã';
$string['addnewattempt'] = 'Przidej nowõ wersyjõ roboty';
$string['addnewattempt_help'] = 'Ôtworzi sie strōna do przesłaniŏ nowyj wersyje roboty.';
$string['addnewattemptfromprevious'] = 'Przidej nowõ wersyjõ roboty podle piyrwyjszyj';
$string['addnewattemptfromprevious_help'] = 'Zawartość #piyrwyjszy przesłanyj bez Ciebie roboty ôstanie skopiyrowanŏ i bydzie szło na jeji podstawie przesłać nowõ wersyjõ.';
$string['addnewgroupoverride'] = 'Przidej wyjōntek grupy';
$string['addnewuseroverride'] = 'Przidej wyjōntek używŏcza';
$string['addsubmission'] = 'Przidej robotã';
$string['allocatedmarker'] = 'Przidzielōnŏ ôsoba ôcyniajōncŏ';
$string['allowsubmissions'] = 'Przizwōl używŏczōm durch wysyłać rozwiōnzaniŏ tego zŏdaniŏ.';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'Ôsobliwości zŏdaniŏ jak tyż możliwość przesłaniŏ rozwiōnzaniŏ bydōm przistympne ôd <strong>{$a}</strong>';
$string['allowsubmissionsfromdate'] = 'Przizwōl na przesyłanie zŏdań ôd';
$string['allowsubmissionsfromdate_help'] = 'Jeźli ôpcyjŏ je włōnczōnŏ, sztudynciŏ niy bydōm mogli przesyłać rozwiōnzań przed ôbranym datōmym. W ôpacznym wypŏdku sztudynciŏ bydōm mogli rozwiōnzować zŏdanie ôd mōmyntu utworzyniŏ zŏdaniŏ.';
$string['allowsubmissionsfromdatesummary'] = 'Ôdpowiedzi na to zŏdanie bydzie szło przesyłać ôd <strong>{$a}</strong>';
$string['allowsubmissionsshort'] = 'Przizwōl na przesyłanie robōt';
$string['alwaysshowdescription'] = 'Dycki udostympniej treść zŏdaniŏ';
$string['applytoteam'] = 'Zastosuj ôcyny i informacyje ôbrotne dlŏ cołkij grupy';
$string['assign:addinstance'] = 'Przidej nowe zŏdanie';
$string['assign:editothersubmission'] = 'Edytuj zŏdanie inkszego sztudynta';
$string['assign:exportownsubmission'] = 'Eksportuj włŏsne zŏdaniŏ';
$string['assign:grade'] = 'Ôcyń zŏdanie';
$string['assign:grantextension'] = 'Przedugszynie terminu ôddaniŏ';
$string['assign:manageallocations'] = 'Zarzōndzej ôcyniajōncymi zŏdaniŏ';
$string['assign:managegrades'] = 'Przezdrzij i ôpublikuj ôcyny';
$string['assign:manageoverrides'] = 'Zarzōndzej wyjōntkami zŏdaniŏ';
$string['assign:receivegradernotifications'] = 'Dostŏwej powiadōmiyniŏ ô przesłaniu ôcyn';
$string['assign:releasegrades'] = 'Wystŏwek ôcyny';
$string['assign:revealidentities'] = 'Ôdkrywanie tożsamości studynckich';
$string['assign:reviewgrades'] = 'Wybadej ôcyny';
$string['assign:submit'] = 'Zgłoś zŏdanie';
$string['assign:view'] = 'Zobŏcz zŏdanie';
$string['assign:viewgrades'] = 'Podgląd ôcyn';
$string['assignfeedback'] = 'Szteker informacyje ôbrotnych';
$string['assignfeedbackpluginname'] = 'Szteker informacyje ôbrotnych';
$string['assignmentisdue'] = 'Termin wykōnaniŏ #minōńć';
$string['assignmentmail'] = '{$a->grader} przesłoł kōmyntŏrz do Twojigo zŏdaniŏ \'{$a->assignment}\'.

Możesz go zobŏczyć tukej: {$a->url}';
$string['assignmentmailhtml'] = '<p>{$a->grader} przesłoł kōmyntŏrz do Twojigo zŏdaniŏ \'<i>{$a->assignment}</i>\'.<p>
<p>Możesz go zobŏczyć <a href="{$a->url}">tukej</a>.</p>';
$string['assignmentmailsmall'] = '{$a->grader} przesłoł kōmyntŏrz do Twojigo zŏdaniŏ \'{$a->assignment}\'. Możesz go zobŏczyć przi przesłanym zŏdaniu.';
$string['assignmentname'] = 'Miano zŏdaniŏ';
$string['assignmentplugins'] = 'Sztekra modułu Zŏdanie';
$string['assignmentsperpage'] = 'Liczba zŏdań na strōnã';
$string['assignsubmission'] = 'Szteker modułu Zŏdanie';
$string['assignsubmissionpluginname'] = 'Szteker modułu Zŏdanie';
$string['attemptheading'] = 'Prōba {$a->attemptnumber}: {$a->submissionsummary}';
$string['attempthistory'] = 'Piyrwyjsze prōby';
$string['attemptnumber'] = 'Numer prōby';
$string['attemptreopenmethod_manual'] = 'Ryncznie';
$string['attemptreopenmethod_none'] = 'Nigdy';
$string['attemptreopenmethod_untilpass'] = 'Autōmatycznie do mōmyntu zaliczyniŏ';
$string['attemptsettings'] = 'Ustawiyniŏ prōby';
$string['availability'] = 'Przistympność';
$string['backtoassignment'] = 'Wrōć do zŏdaniŏ';
$string['batchoperationconfirmaddattempt'] = 'Przizwolić na dalszõ prōbã?';
$string['batchoperationconfirmdownloadselected'] = 'Pobrać zaznaczōne zŏdaniŏ?';
$string['batchoperationconfirmgrantextension'] = 'Eli przedugszynie terminu ôdnosi sie do wszyjskich zaznaczōnych uczestnikōw?';
$string['batchoperationconfirmlock'] = 'Zaszperować wszyjske zaznaczōne zŏdaniŏ?';
$string['batchoperationconfirmreverttodraft'] = 'Swrōcić ôbranõ ôdpowiydź do poprŏwki?';
$string['batchoperationconfirmsetmarkingworkflowstate'] = 'Ustawić stōn przepływu roboty w ôcynianiu dlŏ wszyjskich zaznaczōnych zŏdań?';
$string['batchoperationconfirmunlock'] = 'Ôdszperować wszyjske zaznaczōne zŏdaniŏ?';
$string['batchoperationlock'] = 'Zaszperuj przesyłanie zŏdań';
$string['batchoperationreverttodraft'] = 'Swrōć ôdpowiedzi do poprŏwki';
$string['batchoperationsdescription'] = 'Z ôbranymi ...';
$string['batchoperationunlock'] = 'Ôdszperuj przesyłanie zŏdań';
$string['batchsetallocatedmarker'] = 'Gezecōw ôsobã ôcyniajōncõ dlŏ {$a} ôbranych używŏczōw.';
$string['batchsetmarkingworkflowstateforusers'] = 'Gezecōw stōn przepływu roboty w ôcynianiu {$a} dlŏ ôbranych używŏczōw.';
$string['changefilters'] = 'Zmiyń filtry';
$string['changeuser'] = 'Zmiyń używŏcza';
$string['choosegradingaction'] = 'Akcyjŏ ôcynianiŏ';
$string['choosemarker'] = 'Ôbier ...';
$string['chooseoperation'] = 'Ôbier ôperacyjõ';
$string['clickexpandreviewpanel'] = 'Kliknij, coby rozwinōńć panel recynzyje';
$string['collapsegradepanel'] = 'Swiń panel ôcyn';
$string['collapsereviewpanel'] = 'Swiń panel recynzyje';
$string['comment'] = 'Kōmyntŏrz';
$string['configshowrecentsubmissions'] = 'Kożdy może zobŏczyć powiadōmiyniŏ ô przesłanych zŏdaniach w ôstatnich reportach aktywności.';
$string['confirmbatchgradingoperation'] = 'Eli na zicher chcesz wykōnać ôperacyjõ "{$a->operation}" dlŏ {$a->count} sztudyntōw/a?';
$string['confirmsubmission'] = 'Eli na zicher chcesz wysłać swoje zŏdanie do ôcyny? Niy bydziesz mōg po tyj ôperacyje dokōnać żŏdnych pōmian.';
$string['conversionexception'] = 'Niy idzie przekōnwertować zŏdaniŏ. Wyjōntkym: {$a}.';
$string['couldnotconvertgrade'] = 'Niy idzie przekōnwertować ôcyny dlŏ używŏcza {$a}.';
$string['couldnotconvertsubmission'] = 'Niy idzie przekōnwertować zadnia dlŏ używŏcza {$a}.';
$string['couldnotcreatecoursemodule'] = 'Niy szło utworzić modułu kursu.';
$string['couldnotcreatenewassignmentinstance'] = 'Niy szło utworzić instancyje Zŏdaniŏ.';
$string['couldnotfindassignmenttoupgrade'] = 'Niy szło znojś staryj instancyje Zŏdaniŏ do ulepszyniŏ.';
$string['currentattempt'] = 'To je prōba nr {$a}.';
$string['currentattemptof'] = 'To je prōba nr {$a->attemptnumber} ( liczba przizwolōnych prōb: {$a->maxattempts} ).';
$string['currentgrade'] = 'Terŏźnŏ ôcyna w dziynniku ôcyn';
$string['cutoffdate'] = 'Ôstateczny termin';
$string['cutoffdate_help'] = 'Jeźli ustawiynie je aktywne - niy bydzie możliwe ôddanie zŏdaniŏ po upływie tego terminu.';
$string['cutoffdatecolon'] = 'Ôstateczny termin: {$a}';
$string['defaultlayout'] = 'Prziwrōć wychodny ukłŏd';
$string['defaultsettings'] = 'Sztandardowe ustawiyniŏ zŏdaniŏ';
$string['defaultsettings_help'] = 'Tyn parameter ôkryślŏ wychodne ustawiyniŏ dlŏ wszyjskich nowych zŏdań dōmowych.';
$string['defaultteam'] = 'Wychodnŏ grupa';
$string['deleteallsubmissions'] = 'Wychrōń wszyjske przesłane zŏdaniŏ.';
$string['description'] = 'Ôpis';
$string['disabled'] = 'Zastawiōne';
$string['downloadall'] = 'Pobier wszyjske przesłane zŏdaniŏ';
$string['downloadasfolders'] = 'Pobier zŏdaniŏ w folderach';
$string['downloadselectedsubmissions'] = 'Pobier ôbrane zŏdaniŏ';
$string['duedate'] = 'Termin ôddaniŏ';
$string['duedatecolon'] = 'Termin: {$a}';
$string['duedatereached'] = '#Minōńć termin ôddaniŏ tego zŏdaniŏ';
$string['duplicateoverride'] = 'Powiyl nadpisanie';
$string['editaction'] = 'Akcyje...';
$string['editattemptfeedback'] = 'Edytuj ôcynã i kōmyntŏrz dlŏ prōby numer {$a}.';
$string['editingpreviousfeedbackwarning'] = 'Edytujesz kōmyntŏrz dlŏ piyrwyjszyj prōby. To je prōba nr {$a->attemptnumber} z {$a->totalattempts}.';
$string['editingstatus'] = 'Edycyjŏ statusu';
$string['editoverride'] = 'Edytuj nadpisanie';
$string['editsubmission'] = 'Edytuj zŏdanie';
$string['editsubmissionother'] = 'Edytuj zŏdanie dlŏ {$a}';
$string['enabled'] = 'Aktywny';
$string['errornosubmissions'] = 'Brak zŏdań do pobraniŏ';
$string['errorquickgradingvsadvancedgrading'] = 'Ôcyny niy ôstały zapisane, pōniywŏż zŏdanie spotrzebowuje zaawansowanõ metodã ôcynianiŏ.';
$string['errorrecordmodified'] = 'Ôcyny niy ôstały zapisane, pōniywŏż ftoś modyfikowoł kereś rozwiōnzanie po zaladowaniu strōny';
$string['eventallsubmissionsdownloaded'] = 'Wszyjske zŏdaniŏ ôstały pobrane.';
$string['eventassessablesubmitted'] = 'Zŏdanie ôstało przesłane.';
$string['eventextensiongranted'] = 'Prziznano było przedugszynie terminu ôddaniŏ.';
$string['eventfeedbackupdated'] = 'Zaktualizowano było kōmyntŏrz ôcyniajōncego';
$string['eventfeedbackviewed'] = 'Pokŏzano informacyjõ ôbrotnõ do zŏdaniŏ';
$string['eventgradingtableviewed'] = 'pokŏzano tabulã ôcynianiŏ';
$string['eventoverridecreated'] = 'Utworzōno było wyjōntek zŏdaniŏ';
$string['eventoverridedeleted'] = 'Wychrōniōno było wyjōntek zŏdaniŏ';
$string['eventoverrideupdated'] = 'Zaktualizowano było wyjōntek zŏdaniŏ';
$string['eventstatementaccepted'] = 'Używŏcz zaakceptowoł poświadczynie ô przesłaniu.';
$string['eventsubmissionconfirmationformviewed'] = 'Pokŏzano formular potwiyrdzyniŏ przesłaniŏ rozwiōnzaniŏ.';
$string['eventsubmissioncreated'] = 'Utworzōno było zŏdanie.';
$string['eventsubmissionformviewed'] = 'Pokŏzano formular przesyłaniŏ rozwiōnzaniŏ.';
$string['eventsubmissiongraded'] = 'Robota ôstała ôcyniōnŏ.';
$string['eventsubmissionlocked'] = 'Zŏdanie ôstało zaszperowanie dlŏ używŏcza.';
$string['eventsubmissionstatusupdated'] = 'Status roboty ôstoł zaktualizowany.';
$string['eventsubmissionstatusviewed'] = 'Pokŏzano status zŏdaniŏ.';
$string['eventsubmissionunlocked'] = 'Zŏdanie ôstało ôdszperowanie dlŏ używŏcza.';
$string['eventsubmissionupdated'] = 'Zŏdanie zaktualizowane.';
$string['eventsubmissionviewed'] = 'Zŏdanie wyświytlōne.';
$string['expandreviewpanel'] = 'Rozwiń panel recynzyje';
$string['extensionduedate'] = 'Termin przedugszyniŏ';
$string['extensionnotafterduedate'] = 'Termin przedugszyniŏ musi być niyskorniyjszy aniżeli datōm ôddaniŏ';
$string['extensionnotafterfromdate'] = 'Termin przedugszyniŏ musi być niyskorniyjszy aniżeli datōm zwōle na przesyłanie rozwiōnzań';
$string['feedback'] = 'Informacyjŏ ôbrotnŏ';
$string['feedbackavailablehtml'] = '{$a->username} przesłoł kōmyntŏrz do wysłanego zŏdaniŏ \'<i>{$a->assignment}</i>\'<br /><br /> Możesz go zobŏczyć <a href="{$a->url}">tukej</a>.';
$string['feedbackavailablesmall'] = '{$a->username} przesłoł kōmyntŏrz do zŏdaniŏ {$a->assignment}';
$string['feedbackavailabletext'] = '{$a->username} przesłoł kōmyntŏrz do zŏdaniŏ \'{$a->assignment}\' możesz go zobŏczyć tukej: {$a->url}';
$string['feedbackplugin'] = 'Szteker informacyje ôbrotnyj';
$string['feedbackpluginforgradebook'] = 'Szteker informacyje ôbrotnyj kerŏ przeniesie kōmyntŏrze do dziynnika ôcyn';
$string['feedbackpluginforgradebook_help'] = 'Ino jedna szteker informacyje ôbrotnyj może przeniyś kōmyntŏrze do dziynnika ôcyn';
$string['feedbackplugins'] = 'Sztekra informacyje ôbrotnyj';
$string['feedbacksettings'] = 'Ustawiyniŏ kōmyntŏrza ôbrotnego';
$string['feedbacktypes'] = 'Zorty ôdpowiedzi ôbrotnyj';
$string['filesubmissions'] = 'Przesłane zbiory';
$string['filter'] = 'Filter';
$string['filternone'] = 'Brak filtra';
$string['filternotsubmitted'] = 'Niy przesłano było';
$string['filterrequiregrading'] = 'Wymŏgŏ ôcyny';
$string['filtersubmitted'] = 'Ôddane';
$string['gradeabovemaximum'] = 'Ôcyna musi być myńszŏ abo rōwnŏ {$a}';
$string['gradebelowzero'] = 'Ôcyna musi być srogszŏ abo rōwnŏ nulowi.';
$string['gradecanbechanged'] = 'Ôcyna może być zmiyniōnŏ';
$string['gradechangessaveddetail'] = 'Pōmiany w ôcynie jak tyż infomacji ôbrotnyj ôstały zapisane';
$string['graded'] = 'Ôcyniōne';
$string['gradedby'] = 'Ôcyniōne bez';
$string['gradedon'] = 'Ôcyniōne dnia';
$string['gradelocked'] = 'Ta ôcyna je zaszperowanŏ abo nadpisanŏ w dziynniku ôcyn';
$string['gradeoutof'] = 'Ôcyna maksymalnŏ: {$a}';
$string['gradeoutofhelp'] = 'Ôcyna';
$string['gradeoutofhelp_help'] = 'Wpisz tukej ôcynã za zŏdanie. Możesz używać liczb dziesiyntnych.';
$string['gradersubmissionupdatedhtml'] = '{$a->username} uaktualniōł(a) <i>{$a->timeupdated}</i> ôddane zŏdanie <i>\'{$a->assignment}\'</i><br /><br />
Zŏdanie <a href="{$a->url}">je przistympne na strōnie</a>.';
$string['gradersubmissionupdatedsmall'] = '{$a->username} uaktualniōł(a) ôddane zŏdanie {$a->assignment}';
$string['gradersubmissionupdatedtext'] = '{$a->username} uaktualniōł(a) {$a->timeupdated} ôddane zŏdanie \'{$a->assignment}\'

Zŏdanie je przistympne tukej:

    {$a->url}';
$string['gradestudent'] = 'Ôcyna sztudynta: (id={$a->id}, fullname={$a->fullname}).';
$string['gradeuser'] = 'Ôcyna {$a}';
$string['grading'] = 'Ôcynianie';
$string['gradingchangessaved'] = 'Pōmiana ôcyn(y) ôstała zapisanŏ';
$string['gradingmethodpreview'] = 'Kryteria ôcyny';
$string['gradingoptions'] = 'Ôpcyje';
$string['gradingstatus'] = 'Stōn ôcynianiŏ';
$string['gradingstudent'] = 'Ôcynianie sztudyntōw';
$string['gradingsummary'] = 'Podsumowanie';
$string['grantextension'] = 'Przeduż termin ôddaniŏ';
$string['grantextensionforusers'] = 'Przeduż termin ôddaniŏ zŏdaniŏ dlŏ {$a} sztudynta(ōw)';
$string['groupoverrides'] = 'Wyjōntki dlŏ grupy';
$string['groupoverridesdeleted'] = 'Wychrōniōno było wyjōntki dlŏ grupy';
$string['groupsubmissionsettings'] = 'Ustawiyniŏ zŏdań grupowych';
$string['hiddenuser'] = 'Uczestnik';
$string['hideshow'] = 'Skryj/pokŏż';
$string['instructionfiles'] = 'Zbiory instrukcyje';
$string['introattachments'] = 'Ekstra zbiory';
$string['invalidfloatforgrade'] = 'Wpisanŏ ôcyna niy ôstała zrozumianŏ: {$a}';
$string['invalidgradeforscale'] = 'Wpisanŏ ôcyna niy mieści sie w ôbranyj skale';
$string['invalidoverrideid'] = 'Niynŏleżny idyntyfikatōr nadpisaniŏ';
$string['lastmodifiedgrade'] = 'Ôstatniŏ aktualizacyjŏ (ôcyna)';
$string['lastmodifiedsubmission'] = 'Ôstatniŏ modyfikacyjŏ (przesłane rozwiōnzanie)';
$string['latesubmissions'] = 'Zŏdaniŏ ôddane po terminie';
$string['latesubmissionsaccepted'] = 'Przizwolōne aże do {$a}';
$string['loading'] = 'Ladowanie...';
$string['locksubmissionforstudent'] = 'Zaszperuj przesyłanie rozwiōnzań sztudyntowi (id={$a->id}, fullname={$a->fullname}).';
$string['locksubmissions'] = 'Zaszperuj przesyłanie zŏdań';
$string['manageassignfeedbackplugins'] = 'Zarzōndzej sztekrami informacyje ôbrotnyj w zŏdaniach dōmowych';
$string['manageassignsubmissionplugins'] = 'Zarzōndzej sztekrami skłŏdaniŏ robōt';
$string['marker'] = 'Ôsoba ôcyniajōncŏ';
$string['markerfilter'] = 'Filter ôsōb ôcyniajōncych';
$string['markerfilternomarker'] = 'Brak znacznika';
$string['markingallocation'] = 'Przydział ôsōb ôcyniajōncych';
$string['markingallocation_help'] = 'Z tyj ôpcyje idzie używać ino przi wlączonym trybie przepływu roboty w ôcynianiu.
Ôsoby ôcyniajōnce mogōm być przidzielōne do kōnkretnego sztudynta.';
$string['markingworkflow'] = 'Przepływ roboty w ôcynianiu';
$string['markingworkflow_help'] = 'Jeźli ta ôpcyjŏ je włōnczōnŏ, ôcyny przejdōm bez seryjõ etap przepływu roboty, podwiela ôstanõ udostympniōne szkolŏrzōm. Przizwŏlŏ to na moc rōnd ôcynianiŏ i przizwŏlŏ na udostympniynie ôcyn wszyjskim sztudyntōm w tym samym czasie.';
$string['markingworkflowstate'] = 'Stōn przepływu roboty w ôcynianiu';
$string['markingworkflowstateinmarking'] = 'W czasie ôcynianiŏ';
$string['markingworkflowstateinreview'] = 'W czasie przeglōndu';
$string['markingworkflowstatenotmarked'] = 'Niy ôcyniōne';
$string['markingworkflowstatereadyforrelease'] = 'Gotowe do publikacyje';
$string['markingworkflowstatereadyforreview'] = 'Ôcynianie zakōńczōne';
$string['markingworkflowstatereleased'] = 'Ôcyna ôpublikowanŏ';
$string['maxattempts'] = 'Max. liczba prōb';
$string['maxgrade'] = 'Maksymalnŏ ôcyna';
$string['maxperpage'] = 'Maksymalnŏ liczba zŏdań na strōnie';
$string['messageprovider:assign_notification'] = 'Powiadōmiyniŏ ô zŏdaniach';
$string['modulename'] = 'Zŏdanie';
$string['modulename_help'] = 'Moduł zŏdaniŏ przizwŏlŏ rechtorowi na kōmunikowanie sie, zbiyranie robōt, ôcynã i jejich kōmyntowanie.

Sztudynciŏ skłŏdajōm roboty w formie zbiorōw leda jakij zorty (tekstowe, multimedialne, ôbrazy itd). Roboty mogōm być skłŏdane we formie tekstu wkludzanego bezpostrzednio w edytorze na strōnie. Moduł zŏdaniŏ dōmowego może być tyż spotrzebowany do spōmniyniŏ sztudyntōm ô zŏdaniach z poza systymu Moodle (zŏdaniŏ oflajn).

Rechtōr bez ôcynianie zŏdaniŏ może zamieścić kōmyntŏrz, jak tyż przesłać zbiory (bp. poprawiōnõ robotã sztudynta, eli zbiōr audio z kōmyntŏrzym). Ôcyna może być wystawiōnŏ w skale numerycznyj abo inkszyj. Wystawiōne ôcyny widzialne sōm w dziynniku ôcyn.';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = 'Zŏdaniŏ';
$string['moreusers'] = '{$a} wiyncyj ...';
$string['multipleteams'] = 'Czōnek wiyncyj aniżeli jednyj grupy';
$string['multipleteamsgrader'] = 'Czōnek wiyncyj aniżeli jednyj grupy, tōż niy może przesłać zŏdaniŏ.';
$string['newsubmissions'] = 'Ôddane zŏdaniŏ';
$string['noattempt'] = 'Niy prōbowano było';
$string['noclose'] = 'Brak datōmu zawarciŏ';
$string['nofiles'] = 'Brak zbiorōw.';
$string['nofilters'] = 'Brak filtrów';
$string['nograde'] = 'Brak ôcyny.';
$string['nomoresubmissionsaccepted'] = 'Przizwolōne ino dlŏ uczestnikōw, co przedużōno było termin ôddaniŏ';
$string['none'] = 'Żŏdyn';
$string['noonlinesubmissions'] = 'To zŏdanie niy wymŏgŏ wysyłaniŏ niczego onlajn';
$string['noopen'] = 'Brak datōmu otwarcia';
$string['nooverridedata'] = 'Musisz zastōmpić aby jedno z ustawiyń zŏdaniŏ';
$string['nosavebutnext'] = 'Nastympne';
$string['nosubmission'] = 'Żŏdne rozwiōnzanie niy ôstało przesłane do tego zŏdaniŏ';
$string['noteam'] = 'Niy je żeś czōnkym żŏdnyj grupy';
$string['noteamgrader'] = 'Niy je żeś czōnkym żŏdnyj grupy, tōż niy może wykōnać zŏdaniŏ.';
$string['notgraded'] = 'Nieocenione';
$string['notgradedyet'] = 'Jeszcze nieocenione';
$string['notifications'] = 'Powiadōmiyniŏ';
$string['nousers'] = 'Brak używŏczōw';
$string['nousersselected'] = 'Niy ôbrano było używŏcza';
$string['numberofdraftsubmissions'] = 'Wersyje robocze';
$string['numberofparticipants'] = 'Uczestniki';
$string['numberofsubmissionsneedgrading'] = 'Wymŏgŏ ôcyny';
$string['numberofsubmittedassignments'] = 'Nadesłane';
$string['numberofteams'] = 'Grupy';
$string['offline'] = 'Wysyłanie onlajn niy ma wymŏgane';
$string['open'] = 'Ôtwarte';
$string['outlinegrade'] = 'Ôcyna: {$a}';
$string['outof'] = '{$a->current} z {$a->total}';
$string['override'] = 'Wyjōntki';
$string['overridedeletegroupsure'] = 'Eli na zicher chcesz wychrōnić nadpisanie dlŏ grupy {$a}?';
$string['overridedeleteusersure'] = 'Eli na zicher chcesz wychrōnić nadpisanie dlŏ używŏcza {$a}?';
$string['overridegroup'] = 'Wyjōntek grupy';
$string['overrides'] = 'Nadpisaniŏ';
$string['overrideuser'] = 'Wyjōntek używŏcza';
$string['overrideusereventname'] = '{$a->assign} - nadpisanie';
$string['page-mod-assign-view'] = 'Strōna głownŏ i strōna skłŏdaniŏ robōt w module zŏdaniŏ';
$string['page-mod-assign-x'] = 'Kożdŏ strōna modułu Zŏdanie';
$string['paramtimeremaining'] = 'Ôstało {$a}';
$string['participant'] = 'Uczestnik';
$string['pluginadministration'] = 'Administracyjŏ Zŏdaniym';
$string['pluginname'] = 'Zŏdanie';
$string['preventsubmissionnotingroup'] = 'Wymŏgŏ grup do przesłaniŏ zŏdaniŏ';
$string['preventsubmissionnotingroup_help'] = 'Jeźli ôpcyjŏ je włōnczōnŏ, to używŏcze, co niy sōm czōnkami grupy niy bydōm mogli przesłać zŏdaniŏ.';
$string['preventsubmissions'] = 'Zabrōń używŏczowi wysyłaniŏ rozwiōnzań do zŏdaniŏ';
$string['preventsubmissionsshort'] = 'Zaszperuj przesyłanie robōt';
$string['previous'] = 'Piyrwyjszy';
$string['quickgrading'] = 'Gibke ôcynianie';
$string['quickgrading_help'] = 'Gibke ôcynianie przizwŏlŏ  wpisować ôcyny i wyniki bezpostrzednio do tabule przesłanych rozwiōnzań. Gibke  ôcynianie  niy ma kōmpatybilne z zaawansowanõ metodōm ôcynianiŏ.';
$string['quickgradingchangessaved'] = 'Pōmiana ôcyn(y) ôstała zapisanŏ';
$string['quickgradingresult'] = 'Gibke ôcynianie';
$string['recordid'] = 'idyntyfikatōr';
$string['removeallgroupoverrides'] = 'Wychrōń wszyjske wyjōntki dlŏ grupy';
$string['removealluseroverrides'] = 'Wychrōń wszyjske wyjōntki dlŏ używŏcza';
$string['requireallteammemberssubmit'] = 'Wymŏgŏ potwiyrdzyniŏ bez wszyjskich czōnkōw grupy';
$string['requireallteammemberssubmit_help'] = 'Jeźli ustawiynie je aktywne, tedy wszyjscy czōnki grupy muszōm kliknōńć ôpcyjõ "Zgłoś zŏdanie". Jeźli ustawiynie niy ma aktywne - zŏdanie bydzie uznane za zgłoszōne do ôcyny, kej jedyn z czōnkōw grupy kliknie ôpcyjõ "Zgłoś zŏdanie".';
$string['requiresubmissionstatement'] = 'Wymŏgać poświadczyniŏ dot. przesyłanego zŏdaniŏ?';
$string['requiresubmissionstatement_help'] = 'Włōnczynie tyj ôpcyje powoduje, iże przi skłŏdaniu wszyjskich robōt (aktywność Zŏdanie) w cołkij instalacyje Moodla, bydzie wymŏgane słożynie bez sztudyntōw poświadczyniŏ. Jeźli ôpcyjŏ je zastawiōnŏ wymuszynie skłŏdaniŏ poświadczyń może być włōnczōne abo zastawiōne przi kożdyj aktywności "Zŏdanie".';
$string['revealidentities'] = 'Wyzdradź tożsamość sztudynta';
$string['revealidentitiesconfirm'] = 'Eli na zicher wyzdradzić tożsamość sztudynta dlŏ tego zŏdaniŏ? Tyj ôperacyje niy bydzie szło cŏfnōńć. Kedy tożsamość sztudynta bydzie wyzdradzōnŏ, ôcyny ukŏżōm sie w dziynniku ôcyn.';
$string['reverttodefaults'] = 'Prziwrōć wychodne ustawiyniŏ zŏdaniŏ';
$string['reverttodraftforstudent'] = 'Swrōć ôdpowiydź do poprŏwki dlŏ sztudynta: (id={$a->id}, fullname={$a->fullname}).';
$string['reverttodraftshort'] = 'Swrōć ôdpowiydź do poprŏwki';
$string['reviewed'] = 'Przejrzane';
$string['save'] = 'Zapisz';
$string['saveallquickgradingchanges'] = 'Zapisz wszyjske pōmiany w gibkim ôcynianiu';
$string['saveandcontinue'] = 'Zapisz i kontynuj';
$string['savechanges'] = 'Zapisz pōmiany';
$string['savegradingresult'] = 'Ôcyna';
$string['savenext'] = 'Zapisz i pokŏż dalsze';
$string['saveoverrideandstay'] = 'Zapisz i wkludź nowy wyjōntek';
$string['savingchanges'] = 'Zapisowanie pōmian...';
$string['scale'] = 'Skala';
$string['search:activity'] = 'Zŏdanie - informacyje ô aktywności';
$string['selectedusers'] = 'Ôbrani używŏcze';
$string['selectlink'] = 'Ôbier ...';
$string['selectuser'] = 'Ôbier {$a}';
$string['sendlatenotifications'] = 'Poinformiyruj ôcyniajōncych ô zŏdaniach słożōnych po terminie ôddaniŏ';
$string['sendlatenotifications_help'] = 'Jeźli ta ôpcyjŏ je włōnczōnŏ, ôcyniajōncy (porzōnd rechtory) dostŏwajōm powiadōmiynie, kej ino sztudynt prześle zŏdanie po ôbsztalowanym terminie. Formy dostŏwanych powiadōmiyń idzie przipasować.';
$string['sendnotifications'] = 'Zawiadōmiej ôcyniajōncych ô przesłanych zŏdaniach';
$string['sendnotifications_help'] = 'Jeźli ta ôpcyjŏ je włōnczōnŏ, ôcyniajōncy (zaôbycz rechtory) dostanõ wiadōmość, kej ino sztudynt słoży zŏdanie - przed czasym, na czas, bydź po terminie ôddaniŏ. Formy dostŏwanych powiadōmiyń idzie przipasować.';
$string['sendsubmissionreceipts'] = 'Wyślij potwiyrdzynie sztudyntōm po przesłaniu rozwiōnzaniŏ zŏdaniŏ';
$string['setmarkingallocation'] = 'Gezecōw ôsobã ôcyniajōncõ';
$string['setmarkingworkflowstate'] = 'Gezecōw stōn przepływu roboty w ôcynianiu';
$string['setmarkingworkflowstateforlog'] = 'Gezecōw stōn przepływu roboty w ôcynianiu : (id={$a->id}, fullname={$a->fullname}, state={$a->state}).';
$string['settings'] = 'Ustawiyniŏ zŏdaniŏ';
$string['showrecentsubmissions'] = 'Pokŏż ostatnio przesłane zŏdaniŏ';
$string['status'] = 'Status';
$string['submission'] = 'Ôddane zŏdanie';
$string['submissioncopiedhtml'] = '<p>Utworzōłś kopijõ #piyrwyjszy wysłanego zŏdaniŏ dlŏ \'<i>{$a->assignment}</i>\'.</p>
<p>Możesz zobŏczyć stōn swojigo <a href="{$a->url}">przesłaniŏ zŏdaniŏ</a>.</p>';
$string['submissioncopiedsmall'] = 'Skopiyrowołś swojã piyrwyjszõ robotã przesłanõ w rōmach {$a->assignment}';
$string['submissioncopiedtext'] = 'Zrobiōłś kopijõ swojigo #piyrwyjszy wysłanego zŏdaniŏ dlŏ \'{$a->assignment}
Możesz zobŏczyć status przesłanego zŏdaniŏ: {$a->url}';
$string['submissioneditable'] = 'Sztudynt może edytować to zŏdanie';
$string['submissionempty'] = 'Nic niy przesłano było';
$string['submissionlog'] = 'Sztudynt: {$a->fullname}, Status: {$a->status}';
$string['submissionmodifiedgroup'] = 'Zŏdanie ôstało #zmodyfikować bez kogoś inkszego. Proszã ôpuścić tã strōnã i sprōbować zaś.';
$string['submissionnotcopiedinvalidstatus'] = 'Zŏdanie niy ôstało skopiyrowane, pōniywŏż ôstoł wyedytowane ôd mōmyntu otwarcia.';
$string['submissionnoteditable'] = 'Sztudynt niy może edytować tego zŏdaniŏ';
$string['submissionnotready'] = 'Zŏdanie niy ma gotowe do przesyłaniŏ rozwiōnzań';
$string['submissionplugins'] = 'Sztekra przesyłaniŏ zŏdań';
$string['submissionreceipthtml'] = '<p>Wysłołś rozwiōnzanie do zŏdaniŏ: \'<i>{$a->assignment}</i>\'.</p>
<p>Możesz zobŏczyć status swojij ôdpowiedzi <a href="{$a->url}">tukej</a>.</p>';
$string['submissionreceiptotherhtml'] = 'Przesłano było rozwiōnzanie do zŏdaniŏ \'<i>{$a->assignment}</i>\'<br /><br />
Możesz zobŏczyć status swojigo rozwiōnzaniŏ <a href="{$a->url}">tukej</a>.';
$string['submissionreceiptothersmall'] = 'Przesłano było rozwiōnzanie do zŏdaniŏ {$a->assignment}';
$string['submissionreceiptothertext'] = 'Przesłano było rozwiōnzanie do zŏdaniŏ \'{$a->assignment}\'

Możesz zobŏczyć status swojigo rozwiōnzaniŏ tukej:

    {$a->url}';
$string['submissionreceipts'] = 'Wysyłej potwiyrdzyniŏ przesłaniŏ rozwiōnzaniŏ';
$string['submissionreceiptsmall'] = 'Przesłano było rozwiōnzanie do zŏdaniŏ  {$a->assignment}';
$string['submissionreceipttext'] = 'Przesłano było rozwiōnzanie do zŏdaniŏ  {$a->assignment}, możesz zobŏczyć status swojigo rozwiōnzaniŏ tukej: {$a->url}';
$string['submissionsclosed'] = 'Przesyłanie rozwiōnzań do zŏdaniŏ je zawarte';
$string['submissionsettings'] = 'Ustawiyniŏ przesyłaniŏ zŏdaniŏ';
$string['submissionslocked'] = 'Przesyłanie robōt je zaszperowane';
$string['submissionslockedshort'] = 'Przesyłanie robōt zaszperowane';
$string['submissionstatement'] = 'Poświadczynie dot. przysyłanego zŏdaniŏ';
$string['submissionstatementacceptedlog'] = 'Poświadczynie dot. przysyłanego zŏdaniŏ, słożōne bez {$a}';
$string['submissionstatus'] = 'Status przesłanego zŏdaniŏ';
$string['submissionstatus_'] = 'Brak przesłanego zŏdaniŏ';
$string['submissionstatus_draft'] = 'Wersyjŏ roboczŏ';
$string['submissionstatus_marked'] = 'Ôcyniōne';
$string['submissionstatus_new'] = 'Brak przesłanego zŏdaniŏ';
$string['submissionstatus_reopened'] = 'Zaś ôtwarte';
$string['submissionstatus_submitted'] = 'Przesłane do ôcyny';
$string['submissionstatusheading'] = 'Status przesłanego zŏdaniŏ';
$string['submissionsummary'] = '{$a->status}. Ostatnio modyfikowany {$a->timemodified}';
$string['submissionteam'] = 'Grupa';
$string['submissiontypes'] = 'Zorty zŏdań';
$string['submitaction'] = 'Prześlij';
$string['submitassignment'] = 'Zgłoś zŏdanie';
$string['submitassignment_help'] = 'Po zgłoszyniu tego zŏdaniŏ, niy bydzie szło wkludzić pōmian.';
$string['submitforgrading'] = 'Prześlij do ôcyny';
$string['submitted'] = 'Ôddane';
$string['submittedearly'] = 'Zŏdanie ôstało przesłane {$a} przed terminym';
$string['submittedlate'] = 'Zŏdanie ôstało przesłane {$a} po terminie';
$string['submittedlateshort'] = '{$a} po terminie';
$string['subplugintype_assignfeedback'] = 'Szteker informacyje ôbrotnyj';
$string['subplugintype_assignfeedback_plural'] = 'Sztekra informacyje ôbrotnyj';
$string['subplugintype_assignsubmission'] = 'Szteker przesyłaniŏ';
$string['subplugintype_assignsubmission_plural'] = 'Sztekra przesyłaniŏ';
$string['teamname'] = 'Zespōł: {$a}';
$string['teamsubmission'] = 'Zŏdanie ryalizowane w grupie';
$string['teamsubmissiongroupingid'] = 'Grupy nadrzyndne dlŏ grup studynckich';
$string['textinstructions'] = 'Instrukcyje zŏdaniŏ';
$string['timemodified'] = 'Ostatnio modyfikowane';
$string['timeremaining'] = 'Ôstały czas';
$string['timeremainingcolon'] = 'Ôstały czas: {$a}';
$string['togglezoom'] = 'Powiynksz / pōmyńsz przestrzyństwo';
$string['ungroupedusers'] = 'Włōnczōnŏ je ôpcyjŏ: "Wymŏgŏ grup do przesłaniŏ zŏdaniŏ"; używŏcze, co niy sōm czōnkami żŏdnyj grupy abo sōm czōnkami wiyncyj aniżeli jednyj grupy niy mogōm przesłać zŏdaniŏ.';
$string['unlimitedattempts'] = 'Niyôgraniczōny';
$string['unlimitedattemptsallowed'] = 'Niyôgraniczōne prōby sōm przizwolōne.';
$string['unlimitedpages'] = 'Nielimitowany';
$string['unlocksubmissionforstudent'] = 'Przizwōl na słożynie roboty sztudyntowi: (id = {$a->id}, miano i miano = {$a->fullname}).';
$string['unlocksubmissions'] = 'Ôdszperuj przesyłanie zŏdań';
$string['unsavedchanges'] = 'Niezapisane pōmiany';
$string['unsavedchangesquestion'] = 'Istniejōm niezapisane pōmiany ôcyn abo kōmyntŏrzōw. Chcesz zapisać pōmiany i kōntynuować?';
$string['updategrade'] = 'Aktualizacyjŏ ôcyny';
$string['updatetable'] = 'Zapisz i zaktualizuj tabulã';
$string['upgradenotimplemented'] = 'Aktualizacyjŏ niy zaimplymyntowanŏ we sztekrowi ({$a->type} {$a->subtype})';
$string['userextensiondate'] = 'Przedużōno było termin ôddaniŏ do: {$a}';
$string['usergrade'] = 'Ôcyna używŏcza';
$string['useridlistnotcached'] = 'Niy podarziło sie zapisać pōmiany ôcyn, pōniywŏż niy było możliwe ôkryślynie, co dlŏ niego zŏdaniŏ były przeznaczōne.';
$string['useroverrides'] = 'Wyjōntki dlŏ używŏcza';
$string['useroverridesdeleted'] = 'Wychrōniōno było wyjōntki dlŏ używŏcza';
$string['usersnone'] = 'Żŏdyn sztudynt niy ma przistympu do tego zŏdaniŏ.';
$string['userswhoneedtosubmit'] = 'Używŏcze, co muszōm potwiyrdzić zŏdanie: {$a}';
$string['validmarkingworkflowstates'] = 'Nŏleżne stany w przepływie roboty w ôcynianiu';
$string['viewadifferentattempt'] = 'Wyświytl inksze podejście';
$string['viewfeedback'] = 'Wyświytl informacyjõ ôbrotnõ';
$string['viewfeedbackforuser'] = 'Wyświytl informacyjõ ôbrotnõ dlŏ używŏcza: {$a}';
$string['viewfull'] = 'Zobŏcz cołkość';
$string['viewfullgradingpage'] = 'Ôtwōrz strōnã ôcynianiŏ coby zamieścić informacyjõ ôbrotnõ';
$string['viewgradebook'] = 'Zobŏcz dziynnik ôcyn';
$string['viewgrading'] = 'Zobŏcz wszyjske zŏdaniŏ';
$string['viewgradingformforstudent'] = 'Ôtwōrz strōnã ôcynianiŏ dlŏ sztudynta: (id = {$a->id}, miano i miano = {$a->fullname}).';
$string['viewownsubmissionform'] = 'Wyświytl swojã strōnã skłŏdaniŏ roboty';
$string['viewownsubmissionstatus'] = 'Wyświytl strōnã z statusym swojij roboty';
$string['viewsubmission'] = 'Wyświytl robotã dōmowõ';
$string['viewsubmissionforuser'] = 'Wyświytl robotã używŏcza: {$a}';
$string['viewsubmissiongradingtable'] = 'Wyświytl tabulã ôcynianiŏ robōt.';
$string['viewsummary'] = 'Zobŏcz podsumowanie';
$string['workflowfilter'] = 'Filter przepływu roboty';
$string['xofy'] = '{$a->x} z {$a->y}';
