<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'dialogue', language 'szl', version '3.2'.
 *
 * @package     dialogue
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Akcyje';
$string['ago'] = 'tymu';
$string['attachment'] = 'Bajlaga';
$string['attachments'] = 'Bajlagi';
$string['bulkopener'] = 'Ôpōźniōnŏ kōnwersacyjŏ';
$string['bulkopenrule'] = 'Prawidło ôpōźniōnyj kōnwersacyje';
$string['bulkopenrulenotifymessage'] = '<strong>Informacyjŏ</strong></br>W czasie używaniŏ z prawidła ôpōźniōnyj kōnwersacyje, kōnwersacyje niy sōm zarŏz ôtwiyrane. Ôzprŏwki ôstanõ ôtwarte po sztartniyńciu funkcyje cron systymu, porzōnd co 30 minut.';
$string['bulkopenrules'] = 'Regułay ôpōźniōnyj kōnwersacyje';
$string['cachedef_params'] = 'Parametry - interfejs używŏcza';
$string['cachedef_participants'] = 'Id uczestnikōw (bazowe informacyje)';
$string['cachedef_unreadcounts'] = 'Nieprzeczytane wiadōmości używŏczōw rachujōm sie w ôzprŏwkach';
$string['cachedef_userdetails'] = 'Krōtke informacyje ô używŏczu, wszyjscy zaregistrowani używŏcze';
$string['cannotclosedraftconversation'] = 'Niy możesz zawrzić ôzprŏwki, co sie jeszcze niy napoczła!';
$string['cannotdeleteopenconversation'] = 'Niy możesz wychrōnić ôtwartyj ôzprŏwki';
$string['closeconversation'] = 'Zawrzij kōnwersacyje';
$string['closed'] = 'Zawarty';
$string['completed'] = 'Zakōńczōny';
$string['configmaxattachments'] = 'Wychodnie maksymalnŏ przizwolōnŏ liczba bajlag na post.';
$string['configmaxbytes'] = 'Wychodnŏ maksymalnŏ miara wszyjskich załącznikówdialogowych w placowi (z zastrzeżyniym ôgraniczyń kursōw i inkszych ustawiyń lokalnych)';
$string['configtrackunread'] = 'Harynek nieprzeczytane wiadōmości dialogowe na strōnie głownyj kursu';
$string['configviewconversationsbyrole'] = 'Eksperymyntalny: przeglōndej ôzprŏwki podle role, poskludzej wykŏz ôzprŏwek podle role autora';
$string['configviewstudentconversations'] = 'Eksperymyntalny: wykŏz sztudyntōw z ôzprŏwkami, co w #prpers sōm zaangażyrowani';
$string['conversationcloseconfirm'] = 'Eli na zicher chcesz zawrzić ôzprŏwkã {$a}?';
$string['conversationclosed'] = 'Ôzprŏwka {$a} ôstała zawartŏ';
$string['conversationdeleteconfirm'] = 'Eli na zicher chcesz wychrōnić ôzprŏwkã {$a}, niy idzie tego cŏfnōńć?';
$string['conversationdeleted'] = 'Ôzprŏwka {$a} ôstała wychrōniōnŏ';
$string['conversationdiscarded'] = 'Ôzprŏwka ôdciepniyntŏ';
$string['conversationlistdisplayheader'] = 'Wyświytlanie {$a->show} {$a->state} ôzprŏwki {$a->groupname}';
$string['conversationopened'] = 'Ôzprŏwka ôstała ôtwartŏ';
$string['conversationopenedcron'] = 'Ôzprŏwki ôstanõ ôtwarte autōmatycznie';
$string['conversationopenedwith'] = '<strong>1</strong> ôzprŏwka ôtwartŏ z:';
$string['conversations'] = 'Ôzprŏwki';
$string['conversationsopenedwith'] = '<strong>{$a}</strong> ôzprŏwki ôtwarte z:';
$string['cutoffdate'] = 'Datōm granicznŏ';
$string['datefullyear'] = '{$a->datefull} <small>({$a->time})</small>';
$string['dateshortyear'] = '{$a->dateshort} <small>({$a->time})</small>';
$string['day'] = 'dziyń';
$string['days'] = 'dni';
$string['deleteconversation'] = 'Wychrōń kōnwersacyje';
$string['deletereply'] = 'Wychrōń ôdpowiydź';
$string['dialogue:addinstance'] = 'Przidej dialog';
$string['dialogue:bulkopenrulecreate'] = 'Stwōrz prawidło ôpōźniōnyj kōnwersacyje';
$string['dialogue:bulkopenruleeditany'] = 'Przizwŏlŏ używŏczowi edytować leda jaki prawidło, przidajnõ dlŏ administratorōw itp';
$string['dialogue:close'] = 'Zawrzij ôzprŏwkã';
$string['dialogue:closeany'] = 'Zawrzij leda jake';
$string['dialogue:delete'] = 'Wychrōń włŏsne';
$string['dialogue:deleteany'] = 'Wychrōń leda jake';
$string['dialogue:open'] = 'Ôtwōrz kōnwersacyje';
$string['dialogue:receive'] = 'Odbierz, fto może być ôdbiyrŏczym w czasie ôtwiyraniŏ ôzprŏwki';
$string['dialogue:reply'] = 'Ôdpowiydz';
$string['dialogue:replyany'] = 'Ôdpowiydz leda jakij';
$string['dialogue:viewany'] = 'Zobŏcz leda jakõ';
$string['dialogue:viewbyrole'] = 'Zobŏcz wykŏz wōntkōw podle role - eksperymyntalne';
$string['dialoguecron'] = 'Dialog cron';
$string['dialogueintro'] = 'Wkludzynie do ôzprŏwki';
$string['dialoguename'] = 'Miano ôzprŏwki';
$string['displaybystudent'] = 'Wyświytl szkolŏrza';
$string['displayconversationsheading'] = 'Wyświytlanie {$a} ôzprŏwek';
$string['displaying'] = 'Wyświytlanie';
$string['draft'] = 'Cechōnek';
$string['draftconversation'] = 'Cechōnek ôzprŏwki';
$string['draftconversationtrashed'] = 'Szkoc ôzprŏwki wychrōniōny';
$string['draftlistdisplayheader'] = 'Wyświytlōm moje cechōnki';
$string['draftreply'] = 'Cechōnek ôdpowiedzi';
$string['draftreplytrashed'] = 'Cechōnek ôdpowiedzi wychrōniōny';
$string['drafts'] = 'Cechōnki';
$string['errorcutoffdateinpast'] = 'Niy idzie ustawić datōmu granicznyj w przeszłości';
$string['erroremptymessage'] = 'Wiadōmość niy może być prōznŏ';
$string['erroremptysubject'] = 'Tymat niy może być prōzny.';
$string['errornoparticipant'] = 'Musisz ôtworzić ôzprŏwkã z kimś...';
$string['eventconversationclosed'] = 'Ôzprŏwka zakōńczōnŏ';
$string['eventconversationcreated'] = 'Ôzprŏwka utworzōnŏ';
$string['eventconversationdeleted'] = 'Ôzprŏwka wychrōniōnŏ';
$string['eventconversationviewed'] = 'Ôzprŏwka obejrzana';
$string['eventreplycreated'] = 'Ôdpowiydź utworzōnŏ';
$string['everybody'] = 'Kożdy (przistympne dlŏ wszyjskich)';
$string['everyone'] = 'Kożdy';
$string['everyones'] = 'wszyjscy';
$string['firstname'] = 'Miano';
$string['fullname'] = 'Połne miano i miano';
$string['groupmodenotifymessage'] = 'Ta aktywność kanōny w trybie grupy, wpłynie to na to, z kim możesz napoczōńć ôzprŏwkã i jake kōnwersacyje sōm wyświytlane.';
$string['hasnotrun'] = 'Jeszcze niy kanōny';
$string['hour'] = 'godzina';
$string['hours'] = 'godziny';
$string['includefuturemembers'] = 'Zarachuj prziszłych czōnkōw';
$string['ingroup'] = 'w grupie {$a}';
$string['justmy'] = 'ino moje';
$string['lastname'] = 'Miano';
$string['lastranon'] = 'Ostatnio sztartniynty ô';
$string['latest'] = 'Nojnowszy';
$string['listpaginationheader'] = '{$a->sztart}-{$a->end} z {$a->total}';
$string['matchingpeople'] = 'Pasujōncy ludzie ({$a})';
$string['maxattachments'] = 'Maksymalnŏ liczba bajlag';
$string['maxattachments_help'] = 'To ustawiynie ôkryślŏ maksymalnõ liczbã zbiorōw, co idzie przistōmpić do posta dialogowego.';
$string['maxattachmentsize'] = 'Maksymalnŏ miara bajlagi';
$string['maxattachmentsize_help'] = 'To ustawiynie ôkryślŏ nojsrogszŏ miara zbioru, co idzie przistōmpić do posta dialogowego.';
$string['message'] = 'Wiadōmość';
$string['messageapibasicmessage'] = '<p>{$a->userfrom} ôpublikowoł nowõ wiadōmość do ôzprŏwki, co w nij uczestniczysz
w tymacie: <i>{$a->subject}</i>
<br/><br/><a href="{$a->url}">Zobŏcz w Moodle</a></p>';
$string['messageapismallmessage'] = '{$a} ôpublikowoł nowõ wiadōmość do ôzprŏwki, co w nij uczestniczysz';
$string['messageprovider:post'] = 'Powiadōmiyniŏ z ôzprŏwki';
$string['messages'] = 'wiadōmości';
$string['mine'] = 'Mōj';
$string['minute'] = 'minuta';
$string['minutes'] = 'minut';
$string['modulename'] = 'Ôzprŏwka';
$string['modulename_help'] = 'Dialogi dozwolajōm szkolŏrzōm abo rechtorōm napoczyńcie dwukerōnkowego dialogu z inkszõ ôsobōm. Sōm to zajyńciŏ kursowe, kere mogōm być przidajne, kej rechtōr chce placu, co w #prpers mōgby dać prywatnyj informacyje ôbrotnyj dlŏ szkolŏrza na tymat jego aktywności onlajn. Bez tyn przikłŏd, jeźli uczyń uczestniczy w forum gŏdkowym i popołniōł błōnd gramatyczny, co na #prpers rechtōr chce swrōcić uwŏgã bez zawstydzania szkolŏrza, dialog je idyalnym placym. Aktywność dialogowŏ bydzie tyż wybornym spōsobym dlŏ doradcōw w instytucyje do interakcyje ze sztudyntami - wszyjske fungowaniŏ sōm registrowane i e-mail niy ma kōniecznie wymŏgany';
$string['modulenameplural'] = 'Ôzprŏwki';
$string['month'] = 'miesiōnc';
$string['months'] = 'miesiyncy';
$string['nobulkrulesfound'] = 'Niy znaleziōno było prawideł!';
$string['noconversationsfound'] = 'Niy znaleziōno było kōnwersacyje!';
$string['nodraftsfound'] = 'Niy znaleziōno było cechōnkōw';
$string['nomatchingpeople'] = 'Brak pasujōncych ludzi \'{$a}\'';
$string['nopermissiontoclose'] = 'Niy mŏsz uprawniyń do zawarciŏ tyj ôzprŏwki!';
$string['nopermissiontodelete'] = 'Niy mŏsz uprawniyń do wychrōniyniŏ!';
$string['nosubject'] = '[Brak tymatu]';
$string['numberattachments'] = '{$a} bajlagi';
$string['numberunread'] = '{$a} nieprzeczytane';
$string['oldest'] = 'Nojstarsze';
$string['onlydraftscanbetrashed'] = 'Ino cechōnki mogōm ôstać zniszczōne';
$string['open'] = 'Ôtwōrz';
$string['openedbyfullyear'] = '<small>Ôtwartŏ bez</small> <strong>{$a->fullname}</strong> <small>ô</small> {$a->datefull} <small>({$a->time})</small>';
$string['openedbyshortyear'] = '<small>Ôtwartŏ bez</small> <strong>{$a->fullname}</strong> <small>ô</small> {$a->dateshort} <small>({$a->time})</small>';
$string['openedbytoday'] = '<small>Ôtwartŏ bez</small> <strong>{$a->fullname}</strong> <small>w</small> {$a->time} <small>({$a->timepast}) tymu</small>';
$string['openwith'] = 'Ôtwōrz z';
$string['participants'] = 'uczestniki';
$string['people'] = 'Ludzie';
$string['pluginadministration'] = 'Administracyjŏ dialogu';
$string['pluginname'] = 'Dialog';
$string['repliedby'] = '<strong>{$a->fullname}</strong> <small>odpowiedziano</small> {$a->timeago}';
$string['repliedbyfullyear'] = '<strong>{$a->fullname}</strong> <small>odpowiedziano ô</small> {$a->datefull} <small>({$a->time})</small>';
$string['repliedbyshortyear'] = '<strong>{$a->fullname}</strong> <small>odpowiedziano ô</small> {$a->dateshort} <small>({$a->time})</small>';
$string['repliedbytoday'] = '<strong>{$a->fullname}</strong> <small>odpowiedziano ô</small> {$a->time} <small>({$a->timepast}) tymu</small>';
$string['reply'] = 'Ôdpowiydz';
$string['replydeleted'] = 'Ôdpowiydź ôstała wychrōniōnŏ';
$string['replysent'] = 'Twoja ôdpowiydź ôstała wysłanŏ';
$string['runsuntil'] = 'Kanōny do';
$string['savedraft'] = 'Zapisz cechōnek';
$string['searchpotentials'] = 'Szukej potyncjalnych...';
$string['second'] = 'sekunda';
$string['seconds'] = 'sekund';
$string['send'] = 'Wyślij';
$string['senton'] = '<small><strong>Wyślij ô: </strong></small>';
$string['sortedby'] = 'Posortowane podle: {$a}';
$string['studenttostudent'] = 'Uczyń do szkolŏrza';
$string['subject'] = 'Tymat';
$string['teachertostudent'] = 'Rechtōr do szkolŏrza';
$string['trashdraft'] = 'Krōba cechōnkōw';
$string['unread'] = 'Nieprzeczytane';
$string['unreadmessages'] = 'Nieprzeczytane wiadōmości';
$string['unreadmessagesnumber'] = '{$a} nieprzeczytane wiadōmości';
$string['unreadmessagesone'] = '1 nieprzeczytana wiadōmość';
$string['usecoursegroups'] = 'Użyj grupy z kursōw';
$string['usecoursegroups_help'] = 'Jeźli kurs mŏ zdefiniowane grupy, ôstanõ przidane dalsze ôgraniczyniŏ tykajōnce tego, fto może ôtworzić ôzprŏwkã. Dialogi idzie ôtwiyrać ino miyndzy czōnkami grupy, chyba iże ôsoba ôtwiyrajōncŏ dialog mŏ ôpcyjõ „Przistymp do wszyjskich grup” zestŏw możliwości.';
$string['usesearch'] = 'Użyj wyszukowaniŏ, coby znojś ôsoby, co z niōm możesz napoczōńć dialog';
$string['viewconversations'] = 'Zobŏcz ôzprŏwki';
$string['viewconversationsbyrole'] = 'Zobŏcz ôzprŏwki po role';
$string['week'] = 'tydziyń';
$string['weeks'] = 'tydni';
$string['year'] = 'rok';
$string['years'] = 'lŏt';
