<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'pcast', language 'szl', version '3.2'.
 *
 * @package     pcast
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewepisode'] = 'Przidej nowy ôdcinek';
$string['allcategories'] = 'Wszyjske kategoryje';
$string['allentries'] = 'WSZYJSKE';
$string['approvalview'] = 'Zaakceptowane ôdcinki';
$string['approvethisepisode'] = 'Zaakceptuj tyn ôdcinek';
$string['areaepisode'] = 'Ôdcinki';
$string['arealogo'] = 'Logo Podcastu dlŏ RSS';
$string['areasummary'] = 'Podsumowanie ôdcinka';
$string['areyousuredelete'] = 'Na zicher wychrōnić tyn ôdcinek';
$string['ascending'] = 'Malejąco';
$string['attachment'] = 'Bajlaga';
$string['author'] = 'Autōr';
$string['author_help'] = 'Autōr podcastu';
$string['authorview'] = 'Przeglōndej pdl. autorōw';
$string['cannotseeepisode'] = 'Błōnd: niy mŏsz uprawniyń coby zobŏczyć tyn ôdcinek';
$string['categories'] = 'Kategoryje';
$string['category'] = 'Kategoryjŏ';
$string['category_help'] = 'Kategoryjŏ iTunes';
$string['categoryview'] = 'Przeglōndej pdl. kategoryje';
$string['changeto'] = 'Zmiyń na {$a}';
$string['clean'] = 'Wypucuj';
$string['commentsnotenabled'] = 'Błōnd: Kōmyntŏrze niy ôstały włōnczōne';
$string['completionepisodes'] = 'Sztudynciŏ muszōm utworzić ôdcinki:';
$string['completionepisodesgroup'] = 'Wymŏgane ôdcinki';
$string['configallowhtmlinsummary2'] = 'Przizwōl na HTML w RSS';
$string['configenablerssfeeds2'] = 'Przizwōl na RSS:';
$string['createasc'] = 'Nojprzōd nojnowsze ôdcinki';
$string['created'] = 'Utworzōno było';
$string['createdesc'] = 'Nojprzōd nojstarsze ôdcinki';
$string['current'] = 'terŏźne zortowanie {$a}';
$string['dateview'] = 'Przeglōndej  pdl. datōmu';
$string['deleteallviews'] = 'Wychrōń historyjõ ôglōndaniŏ ôdcinka';
$string['deletenotenrolled'] = 'Wychrōń ôdcinki pdl. niezalogowanych używŏczōw';
$string['deletethisepisode'] = 'Wychrōń tyn ôdcinek';
$string['descending'] = 'Malejąco';
$string['disapprove'] = 'Cŏfnij akceptacyjõ';
$string['disapprovethisepisode'] = 'Cŏfnij akceptacyjõ tego ôdcinka';
$string['displayauthor'] = 'Wyświytl miana autorōw';
$string['displayauthor_help'] = 'Wyświytlŏ używŏczōm miano autora kożdego ôdcinka';
$string['displayviews'] = 'Wyświytl miana ôglōndajōncych';
$string['displayviews_help'] = 'Wyświytl używŏczōm miana ôglōndajōncych i liczbã wyświytlyń kożdego ôdcinka';
$string['duration'] = 'Czas trwaniŏ';
$string['durationlength'] = '{$a->hour} godzin {$a->min} minut {$a->sec} sekund';
$string['durationlength2'] = '{$a->min} minut {$a->sec} sekund';
$string['editthisepisode'] = 'Edytuj ôdcinek';
$string['episodedeleted'] = 'ôdcinek {$a} ôstoł wychrōniōny';
$string['episodes'] = '{$a} ôdcinkōw';
$string['episodesperpage'] = 'Ôdcinkōw wyświytlōnych na strōnie';
$string['episodesperpage_help'] = 'To ustawiynie kōntroluje liczbã ôdcinkōw, co bydōm wyświytlane na pojedynczyj strōnie. Jeźli używŏsz sroge zbiory z nagraniami, prŏwdopodobnie bydziesz chcioł ustawić tã liczbã na mały wert.';
$string['episodeswithoutcategory'] = 'Ôdcinki bez kategoryje';
$string['episodetitle'] = 'Ôdcinek';
$string['errcannotedit'] = 'Błōnd: niy możesz edytować tego ôdcinka';
$string['errcannoteditothers'] = 'Błōnd: niy możesz edytować ôdcinka inkszego używŏcza';
$string['erredittimeexpired'] = 'Błōnd: Czas możliwyj edycyje już sie zakōńczōł';
$string['errorinvalidmode'] = 'Błōnd: niy mŏsz przistympu';
$string['eventepisodeapproved'] = 'Zaakceptowano było ôdcinek';
$string['eventepisodecreated'] = 'Utworzōno było ôdcinek';
$string['eventepisodedeleted'] = 'Wychrōniōno było ôdcinek';
$string['eventepisodedisapproved'] = 'Cŏfniynto było akceptacyjõ ôdcinka';
$string['eventepisodeupdated'] = '#Zmodyfikować ôdcinek';
$string['eventepisodeviewed'] = 'Ôdtworzōno było ôdcinek';
$string['explainall'] = 'Wyświytl WSZYJSKE wpisy na jednyj strōnie';
$string['explainalphabet'] = 'Przeglōndej ôdcinki alfabetycznie';
$string['explainspecial'] = 'Pokŏż ôdcinki, co niy zaczynajōm sie ôd litery';
$string['image'] = 'Ôbrŏz podcastu';
$string['imagefile'] = 'Ôbrŏz';
$string['imageheight'] = 'Wyskość';
$string['imageheight_help'] = 'Wysokość logo kanału RSS';
$string['imagewidth'] = 'Szyrokość';
$string['imagewidth_help'] = 'Szyrokość logo kanału RSS';
$string['itunes'] = 'iTunes';
$string['keywords'] = 'Słowa kluczowe';
$string['keywords_help'] = 'Słowa kluczowe ôpisujōnce tyn podcast';
$string['maxattachmentsize'] = 'Maksymalnŏ srogość bajlagi';
$string['modulename'] = 'Podcast';
$string['modulenameplural'] = 'Podcasty';
$string['name'] = 'Tytuł';
$string['newepisodes'] = 'Nowe ôdcinki';
$string['nocommentuntilapproved'] = 'Kōmyntowanie niy ma przistympne aże do mōmyntu akceptacyje ôdcinka';
$string['noeditprivlidges'] = 'Błōnd: Niy mŏsz uprawniyń do edycyje';
$string['noepisodesposted'] = 'Niy przidano było żŏdnego ôdcinka';
$string['nopcastmediafile'] = 'Niy znaleziōno było zbioru z nagraniami';
$string['nopermissiontodelepisode'] = 'Błōnd: Niy mŏsz uprawniyń do wychrōniyniŏ tego ôdcinka';
$string['noratinguntilapproved'] = 'Ôcyny niy sōm przistympne, aże do mōmyntu akceptacyje ôdcinka';
$string['notcategorised'] = 'Bez kategoryje';
$string['noviews'] = 'Brak ôdtworzyń';
$string['page-mod-pcast-edit'] = 'Strōna przidŏwaniŏ/edycyje ôdcinka';
$string['page-mod-pcast-view'] = 'Zobŏcz strōnã edycyje podcastu';
$string['pcast'] = 'podcast';
$string['pcast:addinstance'] = 'Przidej nowy podcast';
$string['pcast:approve'] = 'Zaakceptuj niezaakceptowane ôdcinki, abo cŏfnij akceptacyjõ';
$string['pcast:manage'] = 'Zarzōndzej ôdcinkami (Edytuj/Wychrōń)';
$string['pcast:rate'] = 'Przidej ôcynã podcastu';
$string['pcast:view'] = 'Zobŏcz ôdcinki';
$string['pcast:viewallratings'] = 'Zobŏcz wszyjske ôcyny dane bez ôsoby';
$string['pcast:viewanyrating'] = 'Zobŏcz sumã';
$string['pcast:viewrating'] = 'Zobŏcz wszyjske ôcyny, co dostołś';
$string['pcast:write'] = 'Utwōrz nowe ôdcinki';
$string['pcastactivityname'] = '{$a}';
$string['pcastadministration'] = 'Administracyjŏ podcastem';
$string['pcastlink'] = 'Abōniyruj w iTunes';
$string['pcastmediafile'] = 'Nagranie';
$string['pcastname'] = 'Miano podcastu';
$string['pluginadministration'] = 'Administracyjŏ Podcastem';
$string['pluginname'] = 'Podcast';
$string['requireapproval'] = 'Wymŏgej akceptacyje ôdcinkōw';
$string['requireapproval_help'] = 'Wymŏgej ôdcinki by były zaakceptowane przed ôpublikowaniym';
$string['resetpcastsall'] = 'Wychrōń ôdcinki ze wszyjskich podcastów';
$string['rssepisodes'] = 'Liczba ôdcinkōw';
$string['rssepisodes_help'] = 'Ta ôpcyjŏ ôgraniczŏ liczbã ôdcinkōw wyświytlanõ w RSS';
$string['rsslink'] = 'RSS dlŏ tyj aktywności';
$string['rsssortorder'] = 'Porzōndek zortowaniŏ ôdcinkōw w RSS';
$string['search:activity'] = 'Aktywności Podcastu';
$string['search:episode'] = 'Ôdcinki Podcastu';
$string['setupposting'] = 'Ôpcyje publikacyje';
$string['sortby'] = 'Zortuj pdl.';
$string['sortbycreation'] = 'Datōm utworzyniŏ';
$string['sortbylastupdate'] = 'Datōm modyfikacyje';
$string['special'] = 'Ekstra';
$string['standardview'] = 'Przeglōndej pdl. alfabety';
$string['subtitle'] = 'Podtytuł';
$string['subtitle_help'] = 'Podtytuł podcastu';
$string['summary'] = 'Podsumowanie';
$string['totalcomments'] = 'Liczba kōmyntŏrzōw';
$string['totalratings'] = 'Liczba ôcyn';
$string['totalviews'] = 'Liczba ôdtworzyń';
$string['updated'] = 'Ôstatniŏ modyfikowane';
$string['user'] = 'Używŏcze';
$string['userscancategorize'] = 'Przizwōl na przidŏwanie kategoryje do ôdcinkōw';
$string['userscancategorize_help'] = 'Przizwōl na ôbiyranie kategoryje iTunes dlŏ kożdego ôdcinka';
$string['userscancomment'] = 'Przizwōl na kōmyntŏrze używŏczōw';
$string['userscancomment_help'] = 'Przizwōl używŏczōm publikować kōmyntŏrze';
$string['userscanpost'] = 'Przizwōl używŏczōm na publikowanie ôdcinkōw';
$string['userscanpost_help'] = 'Przizwŏlŏ używŏczōm na publikowanie ôdcinkōw.';
$string['userscanrate'] = 'Przizwōl na ôcyny używŏczōw';
$string['userscanrate_help'] = 'Przizwŏlŏ używŏczōm na ôcynianie ôdcinkōw';
$string['view'] = 'Zobŏcz';
$string['viewepisode'] = 'Ôdtwōrz ôdcinek';
$string['viewnewepisodes'] = 'Ôd Twojigo ôstatnigo logowaniŏ ôpublikowano było  {$a} nowych ôdcinkōw';
$string['viewpcast'] = 'Zobŏcz: {$a}';
$string['views'] = 'Ôdtworzyń';
$string['viewthisepisode'] = 'Ôtwōrz ôdcinek: {$a}';
$string['viewunapprovedepisodes'] = 'Jeszcze {$a} ôdcinkōw czekŏ na akceptacyjõ';
$string['waitingapproval'] = 'Akceptuj ôdcinki';
