<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_adaptable', language 'szl', version '3.2'.
 *
 * @package     theme_adaptable
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alertaccessadmins'] = 'Widzialne dlŏ administratorōw';
$string['alertaccessglobal'] = 'Widzialne dlŏ kożdego';
$string['alertaccessusers'] = 'Widzialne dlŏ wlogowanych używŏczōw';
$string['alertannounce'] = 'Roznajmiynie';
$string['alertcount'] = 'Rachuj alarmy';
$string['alertcountdesc'] = 'Liczba alarmōw do pokŏzaniŏ w polu edycyje pōniżyj.';
$string['alertdesc'] = 'Wkludź i przipasuj tekst, co mŏ być wyświytlany w wiyrchnij czynści strōny za alert. Możliwe je ustawiynie wiyncyj aniżeli jednego alertu dlŏ #dotrzeć do roztōmajtych zort używŏczōw. Mŏsz tyż możliwość wyświytlaniŏ alertów ino na strōnie głownyj abo na cołkimu placowi. <br /><br /><strong>Uwŏga:</strong> możliwe je terŏz tyż wyświytlanie alertów na strōnach kursōw, coby ôstrzec rechtorōw, iże kursy sōm skryte.';
$string['alertinfo'] = 'Info';
$string['alerttext'] = 'Tekst alarmu';
$string['alertwarning'] = 'Ôstrzeżynie';
$string['analyticssettings'] = 'Analizy';
$string['analyticssettingsheading'] = 'Ustawiyniŏ Google Analytics';
$string['backcolor'] = 'Farba zadku';
$string['blockbackgroundcolor'] = 'Farba zadku bloku';
$string['blockbackgroundcolordesc'] = 'Gezecōw farba zadku dlŏ wszyjskich blokōw.';
$string['blockbordercolor'] = 'Farba ôbrōmowaniŏ bloku';
$string['blockbordercolordesc'] = 'Gezecōw farba ôbrōmowaniŏ bloku.';
$string['blockheaderbackgroundcolor'] = 'Farba zadku nŏgōwka bloku';
$string['blockheaderbackgroundcolordesc'] = 'Gezecōw farba nŏgōwka dlŏ wszyjskich blokōw.';
$string['blockheaderbordertopstyle'] = 'Styl ôbrōmowaniŏ nŏgōwka bloku';
$string['blockheadercolor'] = 'Farba pisma nŏgōwka bloku';
$string['blockheadercolordesc'] = 'Gezecōw farba pisma nŏgōwka bloku.';
$string['blocklayoutlayoutcheck'] = 'Wybadej swōj ukłŏd';
$string['blockside'] = 'Położynie blokōw';
$string['breadcrumbhomeicon'] = 'Ikōna';
$string['breadcrumbhometext'] = 'Tekst';
$string['buttoncolor'] = 'Farba knefla';
$string['buttonlogincolor'] = 'Farba knefla logowaniŏ';
$string['buttonlogincolordesc'] = 'Farba knefla wloguj';
$string['buttonlogintextcolor'] = 'Farba tekstu knefla logowaniŏ';
$string['buttonlogintextcolordesc'] = 'Farba tekstu używany na knefla logowaniŏ.';
$string['buttonsettings'] = 'Knefle';
$string['colorsettings'] = 'Farby';
$string['configtitle'] = 'Adaptable';
$string['course'] = 'Kurs';
$string['coursesettings'] = 'Sekcyje kursu';
$string['customcss'] = 'Przipasuj CSS';
$string['customcssjssettings'] = 'Przipasuj CSS & JS';
$string['displaylogin'] = 'Wyświytl logowanie';
$string['displayloginbox'] = 'Pole logowaniŏ';
$string['displayloginbutton'] = 'Knefel';
$string['enableanalytics'] = 'Włōncz Google Analytics';
$string['enableavailablecourses'] = 'Wyświytl przistympne kursy';
$string['enablebadges'] = 'Ôznaki';
$string['enablegrades'] = 'Ôcyny';
$string['enableheading'] = 'Tytuł nagłówkowy kursu';
$string['enablehomedesc'] = 'Wyświytlŏ link do strōny głownyj.';
$string['enablemysitesdesc'] = 'Wyświytlŏ wykŏz rozwijanõ z kursami używŏczōw';
$string['enablezoom'] = 'Włōncz powiynkszynie';
$string['events'] = 'Trefiyniŏ';
$string['favicon'] = 'Favicon';
$string['fontcolor'] = 'Farba bazowego pisma';
$string['fontheadername'] = 'Pismo nŏgōwkōw';
$string['fontname'] = 'Pismo bazowŏ';
$string['fontsettings'] = 'Pisma';
$string['footerblocksplacement3'] = 'Nigdy';
$string['footersettings'] = 'Dapka';
$string['footertextcolor'] = 'Farba tekstu dapki';
$string['fullscreen'] = 'Połny ekran';
$string['help'] = 'Pōmoc';
$string['helptarget'] = 'cyl pōmocy';
$string['hide'] = 'Skryj';
$string['hideblocks'] = 'Skryj bloki';
$string['home'] = 'Strōna dōmowŏ';
$string['layoutcheck'] = 'Wybadej swōj ukłŏd';
$string['layoutsettings'] = 'Ukłŏd';
$string['layoutsettingsheading'] = 'Kōntroluje wyglōnd położyniŏ strōny';
$string['leftblocks'] = 'Lewo';
$string['loadingcolor'] = 'Wgrŏwanie farby';
$string['loginplaceholder'] = 'Używŏcz';
$string['logo'] = 'Logo';
$string['maincolor'] = 'Farba bazowy';
$string['mysitesdisabled'] = 'Zastŏw';
$string['newmenurequirelogin'] = 'Wymŏgane wlogowanie';
$string['newmenutitledefault'] = 'Myni';
$string['nostyle'] = 'Brak stylu';
$string['passwordplaceholder'] = 'Hasło';
$string['piwikenabled'] = 'Włōnczōne';
$string['piwiksiteid'] = 'ID strōny';
$string['pluginname'] = 'Adaptable';
$string['region-frnt-footer'] = 'dapka';
$string['region-side-post'] = 'Prawo';
$string['region-side-pre'] = 'Lewo';
$string['settingsanalytics'] = 'Analizy';
$string['settingsfonts'] = 'Pisma';
$string['showblocks'] = 'Pokŏż bloki';
$string['showfooterblocks'] = 'Pokŏż bloki dapki';
$string['sitetitle'] = 'Wyświytl tytuł strōny';
$string['sitetitledefault'] = 'Użyj tytułu strōny Moodle (miano strōny)';
$string['sitetitleoff'] = 'Zastŏw tytuł strōny';
$string['sitetitletext'] = 'Tytuł strōny';
$string['slidercaptiondesc'] = 'Przidej nŏgōwek do Twojigo slajdu';
$string['sliderfullscreen'] = 'Połny ekran Slidera';
$string['slideshowsettings'] = 'Pokŏz slajdów';
$string['socialsearchicon'] = 'Szukej Moodle';
$string['socialwallbackgroundcolor'] = 'farba zadku';
$string['socialwallbordertopstyle'] = 'Styl ôbrōmowaniŏ';
$string['socialwallborderwidth'] = 'Szyrokość ôbrōmowaniŏ';
$string['socialwallsectionradius'] = 'Prōmiyń ôbrōmowaniŏ';
$string['standardview'] = 'Widok sztandardowy';
$string['targetnewwindow'] = 'Nowe ôkno';
$string['targetsamewindow'] = 'Terŏźne ôkno';
$string['thiscourse'] = 'Tyn kurs';
$string['ticker'] = 'Roznajmiyniŏ';
$string['tickerdefault'] = 'Brak wiadōmości do wyświytlyniŏ';
$string['tickerwidthdesc'] = 'Możesz użyć tego ustawiyniŏ dopasowując Informator na 100% szyrokości.';
$string['tilescontactstitle'] = 'Pokŏż kōntakty ról kursu';
$string['tilesshowcontacts'] = 'Pokŏż kōntakty kursu';
$string['toolsmenutitledefault'] = 'Nŏczyniŏ';
