<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'zoom', language 'szl', version '3.2'.
 *
 * @package     zoom
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Czynności';
$string['allmeetings'] = 'Wszyjske trefu';
$string['apikey'] = 'Klucz API Zōōm';
$string['apisecret'] = 'Hasło API Zōōm';
$string['apiurl'] = 'URL API Zōōm';
$string['connectionok'] = 'Połōnczynie kanōny.';
$string['connectionstatus'] = 'Status połōnczyniŏ';
$string['err_duration_nonpositive'] = 'Czas trwaniŏ musi być dodatni.';
$string['err_duration_too_long'] = 'Czas trwaniŏ niy może przekroczyć 150 godzin.';
$string['err_long_timeframe'] = 'Żōndany przedzioł czasowy je za wiela dugi, pokazujã wyniki z ôstatnigo miesiōnca w zakresie.';
$string['err_start_time_past'] = 'Datōm napoczyńciŏ niy może być w przeszłości';
$string['errorwebservice'] = 'Błōnd usugi zōōm web service: {$a}.';
$string['export'] = 'Eksport';
$string['firstjoin'] = 'Piyrszy, kery może przistōmpić';
$string['firstjoin_desc'] = 'Kedy nojwczaśnij używŏcz może przistōmpić do zaplanowanego trefu (wiela minut przed napoczyńciym).';
$string['invalid_status'] = 'Status niynŏleżny, wybadej bazã danych.';
$string['join'] = 'Przistōmp';
$string['join_meeting'] = 'Przistōmp do trefu';
$string['joinbeforehost'] = 'Przistympowanie do trefu przed gospodŏrzym';
$string['meeting_finished'] = 'Skōńczōno było';
$string['meeting_not_started'] = 'Niy napoczynto było';
$string['meeting_started'] = 'W ciōngu';
$string['meeting_time'] = 'Czas napoczyńciŏ';
$string['modulename'] = 'Tref Zōōm';
$string['modulename_help'] = 'Zōōm to platforma wideokonferencyjna, kerŏ dŏwŏ uprawniōnym używŏczōm możliwość ôrganizowaniŏ trefōw onlajn.';
$string['modulenameplural'] = 'Trefu Zōōm';
$string['newmeetings'] = 'Nowe tref';
$string['noparticipants'] = 'W tyj chwile niy znaleziōno było żŏdnych uczestnikōw na tã sesyjõ.';
$string['nosessions'] = 'Niy znaleziōno było żŏdnych sesyje dlŏ ôkryślōnego zakresu.';
$string['nozooms'] = 'Brak trefōw';
$string['off'] = 'Zastŏw';
$string['oldmeetings'] = 'Trefu zakōńczōne';
$string['on'] = 'Włōncz';
$string['option_audio'] = 'Ôpcyje audio';
$string['option_host_video'] = 'Wideo gospodŏrza';
$string['option_participants_video'] = 'Uczestniki wideo';
$string['participants'] = 'Uczestniki';
$string['pluginadministration'] = 'Zarzōndzanie trefym Zōōm';
$string['pluginname'] = 'Tref Zōōm';
$string['recurringmeetinglong'] = 'Tref cykliczne (tref bez datōmu i godziny #zakōńczynie)';
$string['report'] = 'Reporty';
$string['sessions'] = 'Sesyje';
$string['start'] = 'Sztart';
$string['start_meeting'] = 'Napocznij tref';
$string['start_time'] = 'Kedy';
$string['starthostjoins'] = 'Włōncz wideo, kej gospodŏrz przistōmpi';
$string['startpartjoins'] = 'Włōncz wideo, kej uczestnik przistōmpi';
$string['status'] = 'Status';
$string['title'] = 'Tytuł';
$string['topic'] = 'Tymat';
$string['updatemeetings'] = 'Aktualizacyjŏ ustawiyń trefu z Zōōm';
$string['usepersonalmeeting'] = 'Użyj ôsobistego trefu ô idyntyfikatorze {$a}';
$string['webinar'] = 'Webinar';
$string['zoom:addinstance'] = 'Przidej nowe tref Zōōm';
$string['zoom:view'] = 'Zobŏcz trefu Zōōm';
$string['zoomerr'] = 'Wystōmpiōł błōnd w czasie używaniŏ z Zōōm.';
$string['zoomurl'] = 'Strōna dōmowŏ Zōōm';
